NAV

Ubuntu 12.04 (Precise)

Occasionally, bugs in tests arise because CircleCI’s environment differs slightly from your local environment. In the future, we plan to allow as much of this to be configurable as possible.

Base

Our base image uses Ubuntu 12.04, with the addition of many packages commonly used in web development. Some specifics:

  • Architecture: x86_64
  • Username: ubuntu
  • Ubuntu 12.04 (precise)
  • Kernel version: 3.2
  • git 2.7.4
  • gcc 4.6
  • g++ 4.6
  • GNU make 3.81

Environmental Variables

See this doc for a thorough list of all available environment variables. Here are some of the most useful ones:

`CIRCLECI=true`
`CI=true`
`DISPLAY=:99`
`CIRCLE_BRANCH`
The name of the branch being tested, such as 'master'
`CIRCLE_SHA1`
The SHA1 of the commit being tested
`CIRCLE_BUILD_NUM`
The build number, same as in circleci.com/gh/foo/bar/123
`CIRCLE_PROJECT_USERNAME`
The username of the github repo, 'foo' in github.com/foo/bar
`CIRCLE_PROJECT_REPONAME`
The repo name of the github repo, 'bar' in github.com/foo/bar
`CIRCLE_USERNAME`
The github login of the user who triggered the build

You can use the CI and CIRCLECI environment variables in your program, if you need to have CI-specific behavior in you application. Naturally, this is not recommended in principle, but it can occasionally be useful in practice.

Browsers and GUIs

CircleCI runs graphical programs in a virtual framebuffer, using xvfb. This means programs like Selenium, Capybara, Jasmine, and other testing tools which require a browser will work perfectly, just like they do when you use them locally. You do not need to do anything special to set this up. We have phantomjs 1.9.8, casperjs 1.0.9 and libwebkit (2.2.1-1ubuntu4) pre-installed, for Capybara and other headless browser interfaces.

Xvfb runs on port 99, and the appropriate DISPLAY environment variable has already been set.

Selenium-based tests are able to use Chrome stable channel (Chrome 43.0.2357.130 with chromedriver 2.16), and Firefox 38.0.5. Chromedriver 23.0 is also available as chromedriver23

Help Check out our browser debugging docs.

Docker

We’re using a build of Docker which is patched to work in the CircleCI build environment.

The current version is 1.8.2.

We also pre-install Docker Compose 1.5.1.

Languages

Ruby

We use RVM to give you access to a wide variety of Ruby versions. Below are the versions of Ruby that we pre-install; you can specify versions not listed here (supported by RVM) in your circle.yml file and we will install them as part of the build - this will add to your build time, however, if you let us know the version you are using we will update the VM accordingly.

You can choose the exact version you need directly, from the following list:

  • 1.8.7-p302

  • 1.8.7-p334

  • 1.8.7-p352

  • 1.8.7-p357

  • 1.8.7-p358

  • 1.8.7-p370

  • 1.8.7-p371

  • 1.8.7-p374

  • ree-1.8.7-2011.02

  • ree-1.8.7-2011.03

  • ree-1.8.7-2011.12

  • ree-1.8.7-2012.02

  • 1.9.2-p0

  • 1.9.2-p136

  • 1.9.2-p180

  • 1.9.2-p290

  • 1.9.2-p320

  • 1.9.2-p330

  • 1.9.3-p0-falcon

  • 1.9.3-p0

  • 1.9.3-p125

  • 1.9.3-p194

  • 1.9.3-p194-falcon

  • 1.9.3-p286

  • 1.9.3-p327

  • 1.9.3-p327-falcon

  • 1.9.3-p327-railsexpress

  • 1.9.3-p362

  • 1.9.3-p374

  • 1.9.3-p385

  • 1.9.3-p392

  • 1.9.3-p429

  • 1.9.3-p448

  • 1.9.3-p484

  • 1.9.3-p484-railsexpress

  • 1.9.3-p545

  • 1.9.3-p545-railsexpress

  • 1.9.3-p547

  • 1.9.3-p550

  • 1.9.3-p551

  • 2.0.0-p0

  • 2.0.0-p195

  • 2.0.0-p247

  • 2.0.0-p353

  • 2.0.0-p353-railsexpress

  • 2.0.0-p451

  • 2.0.0-p481

  • 2.0.0-p576

  • 2.0.0-p594

  • 2.0.0-p598

  • 2.0.0-p645

  • 2.1.0

  • 2.1.0-p0

  • 2.1.1

  • 2.1.2

  • 2.1.2-railsexpress

  • 2.1.3

  • 2.1.4

  • 2.1.5

  • 2.1.6

  • 2.1.7

  • 2.2.0-preview1

  • 2.2.0-preview2

  • 2.2.0

  • 2.2.1

  • 2.2.2

  • 2.2.3

  • 2.3.0

  • jruby-1.7.19

  • jruby-1.7.18

  • jruby-1.7.16

  • jruby-1.7.13

  • jruby-1.7.12

  • jruby-1.7.11

  • jruby-1.7.0

  • jruby-9.0.1.0

  • jruby-9.0.3.0

  • jruby-9.0.4.0

  • rbx-2.2.6

  • rbx-2.2.10

  • rbx-2.5.2

By default we use Ruby 1.9.3-p448 unless we detect that you need Ruby 1.8.7, in which case we’ll use 1.8.7-p358. This is installed via RVM (stable).

We also have a number of Ruby commands pre-installed if you need to use them directly. They use Ruby 1.9.3-p448.

  • gem 2.6.3
  • bundler 1.9.5
  • cucumber 1.2.0
  • rspec 2.14.4
  • rake 10.1.0

Go

Version: 1.5.3

Node.js

We use NVM to provide access to a wide range of node versions. We currently have a small set of Node versions installed, but any version of Node that you specify in your circle.yml will install instantly, so it’s easy to use any Node version.

Below are the versions of Node.js that we pre-install; you can specify versions not listed here (supported by NVM) in your circle.yml file and we will install them as part of the build - this will add to your build time, however, if you let us know the version you are using we will update the VM accordingly.

  • 5.5.0

  • 5.4.0

  • 5.3.0

  • 5.2.0

  • 5.1.0

  • 5.0.0

  • 4.2.2

  • 4.1.0

  • 4.0.0

  • iojs-v1.3.0

  • iojs-v1.2.0

  • 0.12.0

  • 0.11.14

  • 0.11.13

  • 0.11.8

  • 0.10.34

  • 0.10.33

  • 0.10.32

  • 0.10.28

  • 0.10.26

  • 0.10.24

  • 0.10.22

  • 0.10.21

  • 0.10.20

  • 0.10.11

  • 0.10.5

  • 0.10.0

  • 0.8.24

  • 0.8.22

  • 0.8.19

  • 0.8.12

  • 0.8.2

If you do not specify a version, we use 0.10.33.

Python

We use python 2.7.6 by default, although you can control the version in your circle.yml file. Packages can be installed using pip 7.0.3 and virtualenv 13.0.3.

Below are the versions of Python that we pre-install; you can specify versions not listed here (supported by pyenv) in your circle.yml file and we will install them as part of the build - this will add to your build time, however, if you let us know the version you are using we will update the VM accordingly.

  • 2.6.6

  • 2.6.8

  • 2.7

  • 2.7.3

  • 2.7.4

  • 2.7.5

  • 2.7.6

  • 2.7.7

  • 2.7.8

  • 2.7.9

  • 2.7.10

  • 3.1.5

  • 3.2

  • 3.2.5

  • 3.3.0

  • 3.3.2

  • 3.3.3

  • 3.4.0

  • 3.4.1

  • 3.4.2

  • 3.4.3

  • 3.5.0

  • pypy-2.2.1

  • pypy-2.3.1

  • pypy-2.4.0

  • pypy-2.5.0

PHP

We use php 5.3.10-1ubuntu3.18, by default, although you can control the version in your circle.yml file. Packages can be installed using composer, pear, and pecl.

Supported versions are:

  • 7.0.4

  • 7.0.0RC7

  • 5.6.14

  • 5.6.5

  • 5.6.2

  • 5.5.21

  • 5.5.16

  • 5.5.15

  • 5.5.11

  • 5.5.9

  • 5.5.8

  • 5.5.7

  • 5.5.3

  • 5.5.2

  • 5.5.0

  • 5.4.37

  • 5.4.21

  • 5.4.19

  • 5.4.18

  • 5.4.15

  • 5.4.14

  • 5.4.13

  • 5.4.12

  • 5.4.11

  • 5.4.10

  • 5.4.9

  • 5.4.8

  • 5.4.7

  • 5.4.6

  • 5.4.5

  • 5.4.4

  • 5.3.25

  • 5.3.20

  • 5.3.10

  • 5.3.3

Java (and JVM based languages)

CircleCI has the following languages and tools installed:

  • oraclejdk8

  • oraclejdk7

  • oraclejdk6

  • openjdk7

  • openjdk6

  • ant 1.8.2
  • maven 3.2.1
  • gradle 1.10
  • play 2.2.1

You can specify the following JVM versions in your circle.yml file:

  • oraclejdk8
  • oraclejdk7 (default)
  • oraclejdk6
  • openjdk7
  • openjdk6

Scala

The latest version of Scala available on 12.04 is:

  • 0.11.3

  • 0.12.0

  • 0.12.1

  • 0.12.2

  • 0.12.3

  • 0.12.4

  • 0.13.0

  • 0.13.1

  • 0.13.2

  • 0.13.5

  • 0.13.6

  • 0.13.7

  • 0.13.8

  • 0.13.9

  • 0.13.10

  • 0.13.11

You can find the version available on our 14.04 buld image here.

Clojure

We use lein 2.5.1

You should specify your Clojure version in your project.clj file.

Haskell

We have the following versions of GHC and tools installed:

  • 7.4.2

  • 7.6.3

  • 7.8.2

  • 7.8.3

  • 7.8.4

  • 7.10.1

  • 7.10.2

  • cabal-install-1.18
  • happy-1.19.3
  • alex-3.1.3

You can specify which GHC version you’d like in your circle.yml.

Other languages

We currently have a number of packages installed to help you test your backend applications, including:

  • golang 1.5.3
  • erlang r14b04

Databases and Services

We have the following services automatically set up and running for your tests:

  • couchdb (1.3.0)
  • memcached (1.4.13)
  • mongodb (2.4.13)
  • mysql (5.5.41)
  • postgresql (9.4 with postgis 2.0 extensions)
  • rabbitmq (3.4.4)
  • redis (3.0.3)
  • zookeeper (3.3.5)

Both postgresql and mysql are set up to use the ubuntu user, have a database called circle_test available, and don’t require any password. The other databases should not need any specific username or password, and should just work.

Several services are disabled by default because they’re not commonly used, or because of memory requirements. We try to detect and enable them automatically, but in case we fail (or don’t have inference in your language), you can enable them by adding to your circle.yml:

machine:
  services:
    - cassandra

The list of services that can be enabled this way is

  • beanstalkd (1.4.6)
  • cassandra (2.2.0)
  • couchbase-server (2.0.0)
  • elasticsearch (0.90.2)
  • neo4j (2.2.2)
  • riak (1.4.8-1)

In addition to all the databases and services listed above there are two further services which require special handling. See the documentation for each of them if you need them to support your tests.

Integration Tools

Following integration tools are pre-installed.

  • heroku/heroku-toolbelt (3.42.44)
  • awscli (1.10.22)
  • gcloud (106.0.0)

Build Toolchain

We have the following versions of GCC and G++ as well as some other build tools installed:

  • 4.6

  • 4.7

  • 4.8

  • 4.9

  • build-essential (11.5)

To switch GCC and GCC++ versions, you can add the following in circle.yml:

# To use GCC and G++ 4.9
machine:
  pre:
    - sudo update-alternatives --install /usr/bin/gcc gcc /usr/bin/gcc-4.6 10
    - sudo update-alternatives --install /usr/bin/g++ g++ /usr/bin/g++-4.6 10
    - sudo update-alternatives --install /usr/bin/gcc gcc /usr/bin/gcc-4.9 20
    - sudo update-alternatives --install /usr/bin/g++ g++ /usr/bin/g++-4.9 20

Android

SDK Tool

Version: r24.4.1

SDK Platform

  • android-23

  • android-22

  • android-21

  • android-20

  • android-19

  • android-18

  • android-17

  • android-16

  • android-15

  • android-10

Build Tools

  • build-tools-23.0.2

  • build-tools-23.0.1

  • build-tools-22.0.1

  • build-tools-21.1.2

  • build-tools-20.0.0

Emulator Images

  • sys-img-armeabi-v7a-android-23

  • sys-img-armeabi-v7a-android-22

  • sys-img-armeabi-v7a-android-21

  • sys-img-armeabi-v7a-android-19

  • sys-img-armeabi-v7a-android-18

  • sys-img-armeabi-v7a-android-17

  • sys-img-armeabi-v7a-android-16

  • sys-img-armeabi-v7a-android-15

  • sys-img-armeabi-v7a-google_apis-23

  • sys-img-armeabi-v7a-google_apis-22

  • sys-img-armeabi-v7a-google_apis-21

  • sys-img-armeabi-v7a-android-wear-20

Google APIs

  • addon-google_apis-google-23

  • addon-google_apis-google-22

  • addon-google_apis-google-21

dpkg -l

The following is the output of dpkg -l from the latest build image.

  • acl: 2.2.51-5ubuntu1

  • adduser: 3.113ubuntu2

  • alex-3.1.3: 3.1.3-2

  • ant: 1.8.2-4build1

  • ant-optional: 1.8.2-4build1

  • apache2: 2.2.22-1ubuntu1.10

  • apache2-mpm-prefork: 2.2.22-1ubuntu1.10

  • apache2-prefork-dev: 2.2.22-1ubuntu1.10

  • apache2-utils: 2.2.22-1ubuntu1.10

  • apache2.2-bin: 2.2.22-1ubuntu1.10

  • apache2.2-common: 2.2.22-1ubuntu1.10

  • apparmor: 2.8.95~2430-0ubuntu5.3

  • apt: 0.8.16~exp12ubuntu10.26

  • apt-src: 0.25.1-0.1

  • apt-transport-https: 1.0.1ubuntu2.13

  • apt-utils: 0.8.16~exp12ubuntu10.26

  • apt-xapian-index: 0.44ubuntu5.1

  • aptitude: 0.6.6-1ubuntu1.2

  • asciidoc: 8.6.6-1ubuntu1

  • aspectj: 1.6.12+dfsg-3

  • aspell: 0.60.7~20110707-1

  • aspell-en: 6.0-0-6ubuntu2

  • astyle: 2.01-1

  • at: 3.1.13-1ubuntu1

  • at-spi2-core: 2.4.2-0ubuntu0.1

  • aufs-tools: 1:3.0+20111101-1ubuntu1

  • augeas-lenses: 0.10.0-0ubuntu4

  • autoconf: 2.68-1ubuntu2

  • autoconf2.13: 2.13-61

  • automake: 1:1.11.3-1ubuntu2

  • automake1.4: 1:1.4-p6-13.1

  • autotools-dev: 20120210.1ubuntu1

  • avahi-daemon: 0.6.30-5ubuntu2.1

  • base-files: 6.5ubuntu6.8

  • base-passwd: 3.5.24

  • bash: 4.2-2ubuntu2.6

  • beanstalkd: 1.4.6-3

  • bind9-host: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • binfmt-support: 2.0.8

  • binutils: 2.22-6ubuntu1.3

  • bison: 1:2.5.dfsg-2.1

  • bluez: 4.98-2ubuntu7.2

  • bluez-alsa:i386: 4.98-2ubuntu7.2

  • bridge-utils: 1.5-6ubuntu2

  • bsdmainutils: 8.2.3ubuntu1

  • bsdtar: 3.0.3-6ubuntu1.1

  • bsdutils: 1:2.20.1-1ubuntu3.1

  • bsh: 2.0b4-12ubuntu0.1

  • bsh-gcj: 2.0b4-12ubuntu0.1

  • btrfs-tools: 3.12-1ubuntu0.1

  • build-essential: 11.5ubuntu2.1

  • busybox-initramfs: 1:1.18.5-1ubuntu4.1

  • busybox-static: 1:1.21.0-1ubuntu1

  • bzip2: 1.0.6-1

  • bzr: 2.5.1-0ubuntu2

  • ca-certificates: 20160104ubuntu0.12.04.1

  • ca-certificates-java: 20110912ubuntu6

  • cabal-install-1.22: 1.22.6.0-1~precise

  • cabextract: 1.4-1

  • cassandra: 2.2.2

  • catdoc: 0.94.2-2

  • cdbs: 0.4.100ubuntu2

  • cgmanager: 0.24-0ubuntu7.5

  • cgroup-lite: 1.9

  • check: 0.9.8-1.1ubuntu1

  • checkinstall: 1.6.2-3ubuntu1

  • chef: 12.9.38-1

  • cimg-dev: 1.4.9-1ubuntu1

  • circle-nvm-nodejs-iojs-v1.2.0: 1.1

  • circle-nvm-nodejs-iojs-v1.3.0: 1.1

  • circle-nvm-nodejs-v0.10.0: 1.1

  • circle-nvm-nodejs-v0.10.11: 1.1

  • circle-nvm-nodejs-v0.10.20: 1.1

  • circle-nvm-nodejs-v0.10.21: 1.1

  • circle-nvm-nodejs-v0.10.22: 1.1

  • circle-nvm-nodejs-v0.10.24: 1.1

  • circle-nvm-nodejs-v0.10.26: 1.1

  • circle-nvm-nodejs-v0.10.28: 1.1

  • circle-nvm-nodejs-v0.10.32: 1.1

  • circle-nvm-nodejs-v0.10.33: 1.1

  • circle-nvm-nodejs-v0.10.34: 1.1

  • circle-nvm-nodejs-v0.10.5: 1.1

  • circle-nvm-nodejs-v0.11.13: 1.1

  • circle-nvm-nodejs-v0.11.14: 1.1

  • circle-nvm-nodejs-v0.11.8: 1.1

  • circle-nvm-nodejs-v0.12.0: 1.1

  • circle-nvm-nodejs-v0.12.7: 1.1

  • circle-nvm-nodejs-v0.8.12: 1.1

  • circle-nvm-nodejs-v0.8.19: 1.1

  • circle-nvm-nodejs-v0.8.2: 1.1

  • circle-nvm-nodejs-v0.8.22: 1.1

  • circle-nvm-nodejs-v0.8.24: 1.1

  • circle-nvm-nodejs-v4.0.0: 1.1

  • circle-nvm-nodejs-v4.1.0: 1.1

  • circle-nvm-nodejs-v4.2.2: 1.1

  • circle-nvm-nodejs-v5.0.0: 1.1

  • circle-nvm-nodejs-v5.1.0: 1.1

  • circle-nvm-nodejs-v5.2.0: 1.1

  • circle-nvm-nodejs-v5.3.0: 1.1

  • circle-nvm-nodejs-v5.4.0: 1.1

  • circle-nvm-nodejs-v5.5.0: 1.1

  • circle-phpenv-php-5.3.10: 1.7

  • circle-phpenv-php-5.3.20: 1.7

  • circle-phpenv-php-5.3.25: 1.7

  • circle-phpenv-php-5.3.3: 1.7

  • circle-phpenv-php-5.4.10: 1.7

  • circle-phpenv-php-5.4.11: 1.7

  • circle-phpenv-php-5.4.12: 1.7

  • circle-phpenv-php-5.4.13: 1.7

  • circle-phpenv-php-5.4.14: 1.7

  • circle-phpenv-php-5.4.15: 1.7

  • circle-phpenv-php-5.4.18: 1.7

  • circle-phpenv-php-5.4.19: 1.7

  • circle-phpenv-php-5.4.21: 1.7

  • circle-phpenv-php-5.4.37: 1.7

  • circle-phpenv-php-5.4.4: 1.7

  • circle-phpenv-php-5.4.5: 1.7

  • circle-phpenv-php-5.4.6: 1.7

  • circle-phpenv-php-5.4.7: 1.7

  • circle-phpenv-php-5.4.8: 1.7

  • circle-phpenv-php-5.4.9: 1.7

  • circle-phpenv-php-5.5.0: 1.7

  • circle-phpenv-php-5.5.11: 1.7

  • circle-phpenv-php-5.5.15: 1.7

  • circle-phpenv-php-5.5.16: 1.7

  • circle-phpenv-php-5.5.2: 1.7

  • circle-phpenv-php-5.5.21: 1.7

  • circle-phpenv-php-5.5.3: 1.7

  • circle-phpenv-php-5.5.7: 1.7

  • circle-phpenv-php-5.5.8: 1.7

  • circle-phpenv-php-5.5.9: 1.7

  • circle-phpenv-php-5.6.14: 1.7

  • circle-phpenv-php-5.6.2: 1.7

  • circle-phpenv-php-5.6.5: 1.7

  • circle-phpenv-php-7.0.0rc7: 1.7

  • circle-phpenv-php-7.0.4: 1.7

  • circle-pyenv-python-2.6.6: 1.0

  • circle-pyenv-python-2.7.10: 1.0

  • circle-pyenv-python-2.7.3: 1.0

  • circle-pyenv-python-2.7.4: 1.0

  • circle-pyenv-python-2.7.6: 1.0

  • circle-pyenv-python-2.7.7: 1.0

  • circle-pyenv-python-2.7.8: 1.0

  • circle-pyenv-python-2.7.9: 1.0

  • circle-pyenv-python-3.3.3: 1.0

  • circle-pyenv-python-3.4.0: 1.0

  • circle-pyenv-python-3.4.1: 1.0

  • circle-pyenv-python-3.4.2: 1.0

  • circle-pyenv-python-3.4.3: 1.0

  • circle-pyenv-python-3.5.0: 1.0

  • circle-pyenv-python-pypy-2.2.1: 1.0

  • circle-pyenv-python-pypy-2.3.1: 1.0

  • circle-pyenv-python-pypy-2.4.0: 1.0

  • circle-pyenv-python-pypy-2.5.0: 1.0

  • circle-rvm-ruby-jruby-1.7.0: 1.6

  • circle-rvm-ruby-jruby-1.7.11: 1.6

  • circle-rvm-ruby-jruby-1.7.12: 1.6

  • circle-rvm-ruby-jruby-1.7.13: 1.6

  • circle-rvm-ruby-jruby-1.7.16: 1.6

  • circle-rvm-ruby-jruby-1.7.18: 1.6

  • circle-rvm-ruby-jruby-1.7.19: 1.6

  • circle-rvm-ruby-jruby-9.0.1.0: 1.6

  • circle-rvm-ruby-jruby-9.0.3.0: 1.6

  • circle-rvm-ruby-jruby-9.0.4.0: 1.6

  • circle-rvm-ruby-rbx-2.2.10: 1.6

  • circle-rvm-ruby-rbx-2.2.6: 1.6

  • circle-rvm-ruby-rbx-2.5.2: 1.6

  • circle-rvm-ruby-ree-1.8.7-2011.02: 1.6

  • circle-rvm-ruby-ree-1.8.7-2011.03: 1.6

  • circle-rvm-ruby-ree-1.8.7-2011.12: 1.6

  • circle-rvm-ruby-ree-1.8.7-2012.02: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p302: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p334: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p352: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p357: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p358: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p370: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p371: 1.6

  • circle-rvm-ruby-ruby-1.8.7-p374: 1.6

  • circle-rvm-ruby-ruby-1.9.2-p0: 1.6

  • circle-rvm-ruby-ruby-1.9.2-p136: 1.6

  • circle-rvm-ruby-ruby-1.9.2-p180: 1.6

  • circle-rvm-ruby-ruby-1.9.2-p290: 1.6

  • circle-rvm-ruby-ruby-1.9.2-p320: 1.6

  • circle-rvm-ruby-ruby-1.9.2-p330: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p0: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p0-falcon: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p125: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p194: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p194-falcon: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p286: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p327: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p327-falcon: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p327-railsexpress: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p362: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p374: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p385: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p392: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p429: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p448: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p484: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p484-railsexpress: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p545: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p545-railsexpress: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p547: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p550: 1.6

  • circle-rvm-ruby-ruby-1.9.3-p551: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p0: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p195: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p247: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p353: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p353-railsexpress: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p451: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p481: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p576: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p594: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p598: 1.6

  • circle-rvm-ruby-ruby-2.0.0-p645: 1.6

  • circle-rvm-ruby-ruby-2.1.0: 1.6

  • circle-rvm-ruby-ruby-2.1.0-p0: 1.6

  • circle-rvm-ruby-ruby-2.1.1: 1.6

  • circle-rvm-ruby-ruby-2.1.2: 1.6

  • circle-rvm-ruby-ruby-2.1.2-railsexpress: 1.6

  • circle-rvm-ruby-ruby-2.1.3: 1.6

  • circle-rvm-ruby-ruby-2.1.4: 1.6

  • circle-rvm-ruby-ruby-2.1.5: 1.6

  • circle-rvm-ruby-ruby-2.1.6: 1.6

  • circle-rvm-ruby-ruby-2.1.7: 1.6

  • circle-rvm-ruby-ruby-2.2.0: 1.6

  • circle-rvm-ruby-ruby-2.2.0-preview1: 1.6

  • circle-rvm-ruby-ruby-2.2.0-preview2: 1.6

  • circle-rvm-ruby-ruby-2.2.1: 1.6

  • circle-rvm-ruby-ruby-2.2.2: 1.6

  • circle-rvm-ruby-ruby-2.2.3: 1.6

  • circle-rvm-ruby-ruby-2.3.0: 1.6

  • clamav: 0.98.7+dfsg-0ubuntu0.12.04.1

  • clamav-base: 0.98.7+dfsg-0ubuntu0.12.04.1

  • clamav-freshclam: 0.98.7+dfsg-0ubuntu0.12.04.1

  • clang: 3.0-6ubuntu3

  • cli-common: 0.8.2

  • cloud-image-utils: 0.27-0ubuntu9.2

  • cmake: 2.8.7-0ubuntu5

  • cmake-data: 2.8.7-0ubuntu5

  • cmap-adobe-japan1: 0+20090930-2

  • comerr-dev: 2.1-1.42-1ubuntu2.3

  • console-setup: 1.70ubuntu5

  • consolekit: 0.4.5-2ubuntu0.1

  • coreutils: 8.13-3ubuntu3.3

  • couchbase-server: 2.0.0

  • cpio: 2.11-7ubuntu3.2

  • cpp: 4:4.6.3-1ubuntu5

  • cpp-4.6: 4.6.4-1ubuntu1~12.04

  • cpp-4.7: 4.7.3-2ubuntu1~12.04

  • cpp-4.8: 4.8.1-2ubuntu1~12.04

  • cpp-4.9: 4.9.2-0ubuntu1~12.04

  • cron: 3.0pl1-120ubuntu4

  • cryptsetup-bin: 2:1.4.1-2ubuntu4

  • curl: 7.22.0-3ubuntu4.15

  • daemon: 0.6.4-1

  • dash: 0.5.7-2ubuntu2

  • dblatex: 0.3.2-2

  • dbus: 1.4.18-1ubuntu1.7

  • dbus-x11: 1.4.18-1ubuntu1.7

  • dconf-gsettings-backend: 0.12.0-0ubuntu1.1

  • dconf-service: 0.12.0-0ubuntu1.1

  • dctrl-tools: 2.18ubuntu1

  • debconf: 1.5.42ubuntu1

  • debconf-i18n: 1.5.42ubuntu1

  • debconf-utils: 1.5.42ubuntu1

  • debhelper: 9.20120909~pgdg12.04+1

  • debianutils: 4.2.1ubuntu2

  • debootstrap: 1.0.59ubuntu0.5

  • default-jre-headless: 1:1.6-43ubuntu2

  • devscripts: 2.11.6ubuntu1.7

  • dh-python: 1.20140128-1ubuntu8.2

  • dh-translations: 116

  • dictionaries-common: 1.12.1ubuntu2

  • diffstat: 1.54-1

  • diffutils: 1:3.2-1ubuntu1

  • distro-info: 0.12

  • distro-info-data: 0.18ubuntu0.5

  • dmidecode: 2.11-4ubuntu0.1

  • dmsetup: 2:1.02.48-4ubuntu7.4

  • dnsmasq: 2.59-4ubuntu0.2

  • dnsmasq-base: 2.59-4ubuntu0.2

  • dnsutils: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • doc-base: 0.10.3

  • docbook: 4.5-4ubuntu1

  • docbook-dsssl: 1.79-6ubuntu1

  • docbook-utils: 0.6.14-1.1ubuntu1

  • docbook-xml: 4.5-7ubuntu1

  • docbook-xsl: 1.76.1+dfsg-1ubuntu1

  • docker-engine: 1.10.3-0~precise

  • dosfstools: 3.0.12-1ubuntu1.2

  • dpkg: 1.16.1.2ubuntu7.7

  • dpkg-dev: 1.16.1.2ubuntu7.7

  • dput: 0.9.6.2ubuntu1

  • e2fslibs: 1.42-1ubuntu2.3

  • e2fsprogs: 1.42-1ubuntu2.3

  • ec2-api-tools: 1.5.0.0-0ubuntu1

  • ed: 1.5-3

  • edisplay: 0.8.5-3build2

  • eject: 2.1.5+deb1+cvs20081104-9

  • elasticsearch: 0.90.2

  • emacs: 23.3+1-1ubuntu9.2

  • emacs23: 23.3+1-1ubuntu9.2

  • emacs23-bin-common: 23.3+1-1ubuntu9.2

  • emacs23-common: 23.3+1-1ubuntu9.2

  • emacsen-common: 1.4.22ubuntu1

  • enchant: 1.6.0-7

  • erlang: 1:14.b.4-dfsg-1ubuntu1

  • erlang-appmon: 1:14.b.4-dfsg-1ubuntu1

  • erlang-asn1: 1:14.b.4-dfsg-1ubuntu1

  • erlang-base-hipe: 1:14.b.4-dfsg-1ubuntu1

  • erlang-common-test: 1:14.b.4-dfsg-1ubuntu1

  • erlang-corba: 1:14.b.4-dfsg-1ubuntu1

  • erlang-crypto: 1:14.b.4-dfsg-1ubuntu1

  • erlang-debugger: 1:14.b.4-dfsg-1ubuntu1

  • erlang-dev: 1:14.b.4-dfsg-1ubuntu1

  • erlang-dialyzer: 1:14.b.4-dfsg-1ubuntu1

  • erlang-diameter: 1:14.b.4-dfsg-1ubuntu1

  • erlang-docbuilder: 1:14.b.4-dfsg-1ubuntu1

  • erlang-edoc: 1:14.b.4-dfsg-1ubuntu1

  • erlang-erl-docgen: 1:14.b.4-dfsg-1ubuntu1

  • erlang-et: 1:14.b.4-dfsg-1ubuntu1

  • erlang-eunit: 1:14.b.4-dfsg-1ubuntu1

  • erlang-examples: 1:14.b.4-dfsg-1ubuntu1

  • erlang-gs: 1:14.b.4-dfsg-1ubuntu1

  • erlang-ic: 1:14.b.4-dfsg-1ubuntu1

  • erlang-ic-java: 1:14.b.4-dfsg-1ubuntu1

  • erlang-inets: 1:14.b.4-dfsg-1ubuntu1

  • erlang-inviso: 1:14.b.4-dfsg-1ubuntu1

  • erlang-jinterface: 1:14.b.4-dfsg-1ubuntu1

  • erlang-manpages: 1:14.b.4-dfsg-1ubuntu1

  • erlang-megaco: 1:14.b.4-dfsg-1ubuntu1

  • erlang-mnesia: 1:14.b.4-dfsg-1ubuntu1

  • erlang-mode: 1:14.b.4-dfsg-1ubuntu1

  • erlang-nox: 1:14.b.4-dfsg-1ubuntu1

  • erlang-observer: 1:14.b.4-dfsg-1ubuntu1

  • erlang-odbc: 1:14.b.4-dfsg-1ubuntu1

  • erlang-os-mon: 1:14.b.4-dfsg-1ubuntu1

  • erlang-parsetools: 1:14.b.4-dfsg-1ubuntu1

  • erlang-percept: 1:14.b.4-dfsg-1ubuntu1

  • erlang-pman: 1:14.b.4-dfsg-1ubuntu1

  • erlang-public-key: 1:14.b.4-dfsg-1ubuntu1

  • erlang-reltool: 1:14.b.4-dfsg-1ubuntu1

  • erlang-runtime-tools: 1:14.b.4-dfsg-1ubuntu1

  • erlang-snmp: 1:14.b.4-dfsg-1ubuntu1

  • erlang-src: 1:14.b.4-dfsg-1ubuntu1

  • erlang-ssh: 1:14.b.4-dfsg-1ubuntu1

  • erlang-ssl: 1:14.b.4-dfsg-1ubuntu1

  • erlang-syntax-tools: 1:14.b.4-dfsg-1ubuntu1

  • erlang-test-server: 1:14.b.4-dfsg-1ubuntu1

  • erlang-toolbar: 1:14.b.4-dfsg-1ubuntu1

  • erlang-tools: 1:14.b.4-dfsg-1ubuntu1

  • erlang-tv: 1:14.b.4-dfsg-1ubuntu1

  • erlang-typer: 1:14.b.4-dfsg-1ubuntu1

  • erlang-webtool: 1:14.b.4-dfsg-1ubuntu1

  • erlang-xmerl: 1:14.b.4-dfsg-1ubuntu1

  • esound-common: 0.2.41-10build3

  • euca2ools: 3.0.2-1ubuntu1

  • evince: 3.4.0-0ubuntu1.8

  • evince-common: 3.4.0-0ubuntu1.8

  • exactimage: 0.8.5-3build2

  • exiv2: 0.22-2

  • expect: 5.45-2

  • expect-dev: 5.45-2

  • facter: 1.6.5-1ubuntu1.2

  • fakeroot: 1.18.2-1

  • ffmpeg: 4:0.8.17-0ubuntu0.12.04.2

  • file: 5.09-2ubuntu0.6

  • findutils: 4.4.2-4ubuntu1

  • firefox-locale-de: 45.0.2+build1-0ubuntu0.12.04.1

  • firefox-locale-ja: 45.0.2+build1-0ubuntu0.12.04.1

  • flex: 2.5.35-10ubuntu3

  • fontconfig: 2.8.0-3ubuntu9.1

  • fontconfig-config: 2.11.0-0ubuntu4.1

  • fonts-droid: 20101110+git-2

  • fonts-liberation: 1.07.0-2ubuntu0.1

  • fonts-opensymbol: 2:102.2+LibO3.5.7-0ubuntu10

  • fonts-unfonts-core: 1.0.3.is.1.0.2-080608-5ubuntu1

  • fop: 1:1.0.dfsg2-6

  • freeglut3: 2.6.0-1ubuntu3

  • freetds-common: 0.91-1

  • freetds-dev: 0.91-1

  • fuse: 2.8.6-2ubuntu2.1

  • g++: 4:4.6.3-1ubuntu5

  • g++-4.6: 4.6.4-1ubuntu1~12.04

  • g++-4.7: 4.7.3-2ubuntu1~12.04

  • g++-4.8: 4.8.1-2ubuntu1~12.04

  • g++-4.9: 4.9.2-0ubuntu1~12.04

  • g8: 0.4.5

  • gawk: 1:3.1.8+dfsg-0.1ubuntu1

  • gcc: 4:4.6.3-1ubuntu5

  • gcc-4.6: 4.6.4-1ubuntu1~12.04

  • gcc-4.6-base: 4.6.4-1ubuntu1~12.04

  • gcc-4.7: 4.7.3-2ubuntu1~12.04

  • gcc-4.7-base: 4.7.3-2ubuntu1~12.04

  • gcc-4.8: 4.8.1-2ubuntu1~12.04

  • gcc-4.8-base: 4.8.1-2ubuntu1~12.04

  • gcc-4.9: 4.9.2-0ubuntu1~12.04

  • gcc-4.9-base: 4.9.2-0ubuntu1~12.04

  • gcc-5-base: 5.2.1-23ubuntu1~12.04

  • gcc-5-base:i386: 5.2.1-23ubuntu1~12.04

  • gccxml: 0.9.0+cvs20111013-1

  • gcj-4.6-base: 4.6.3-1ubuntu2

  • gcj-4.6-jre-lib: 4.6.3-1ubuntu2

  • gconf-service: 3.2.5-0ubuntu2

  • gconf-service-backend: 3.2.5-0ubuntu2

  • gconf2: 3.2.5-0ubuntu2

  • gconf2-common: 3.2.5-0ubuntu2

  • gdb: 7.4-2012.04-0ubuntu2.1

  • genisoimage: 9:1.1.11-2ubuntu3

  • geoip-bin: 1.4.8+dfsg-2

  • geoip-database: 20111220-1

  • gettext: 0.18.1.1-5ubuntu3

  • gettext-base: 0.18.1.1-5ubuntu3

  • gfortran: 4:4.6.3-1ubuntu5

  • gfortran-4.6: 4.6.4-1ubuntu1~12.04

  • ghc-7.10.1: 7.10.1-10~precise

  • ghc-7.10.2: 7.10.2-10~precise

  • ghc-7.4.2: 7.4.2-10~precise

  • ghc-7.6.3: 7.6.3-10~precise

  • ghc-7.8.2: 7.8.2-10~precise

  • ghc-7.8.3: 7.8.3-10~precise

  • ghc-7.8.4: 7.8.4-10~precise

  • ghostscript: 9.05~dfsg-0ubuntu4.3

  • gir1.2-atk-1.0: 2.4.0-0ubuntu1

  • gir1.2-atspi-2.0: 2.4.2-0ubuntu0.1

  • gir1.2-freedesktop: 1.40.0-1ubuntu0.2

  • gir1.2-gda-5.0: 5.0.3-1

  • gir1.2-gdkpixbuf-2.0: 2.26.1-1ubuntu1.3

  • gir1.2-glib-2.0: 1.40.0-1ubuntu0.2

  • gir1.2-gst-plugins-base-0.10: 0.10.36-1ubuntu0.1

  • gir1.2-gstreamer-0.10: 0.10.36-1ubuntu1

  • gir1.2-gtk-2.0: 2.24.10-0ubuntu6.3

  • gir1.2-notify-0.7: 0.7.5-1

  • gir1.2-pango-1.0: 1.30.0-0ubuntu3.1

  • gir1.2-rsvg-2.0: 2.36.1-0ubuntu1.1

  • git-man: 2:2.8.1-1avh2~precise1

  • glib-networking: 2.40.0-1ubuntu0.1

  • glib-networking:i386: 2.40.0-1ubuntu0.1

  • glib-networking-common: 2.40.0-1ubuntu0.1

  • glib-networking-services: 2.40.0-1ubuntu0.1

  • gnome-desktop-data: 1:2.32.1-0ubuntu9

  • gnome-icon-theme: 3.4.0-0ubuntu1.1

  • gnome-user-guide: 3.4.1-1

  • gnumeric: 1.10.17-1ubuntu2

  • gnumeric-common: 1.10.17-1ubuntu2

  • gnumeric-doc: 1.10.17-1ubuntu2

  • gnupg: 1.4.11-3ubuntu2.9

  • gnuplot: 4.4.3-0ubuntu3

  • gnuplot-nox: 4.4.3-0ubuntu3

  • gnuplot-x11: 4.4.3-0ubuntu3

  • google-chrome-stable: 43.0.2357.130-1

  • gpgv: 1.4.11-3ubuntu2.9

  • graphicsmagick: 1.3.12-1.1build1

  • graphviz: 2.26.3-10ubuntu1.2

  • grep: 2.10-1

  • groff: 1.21-7

  • groff-base: 1.21-7

  • gs-cjk-resource: 1.20100103-3

  • gsettings-desktop-schemas: 3.4.1-0ubuntu1

  • gsfonts: 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1

  • gsfonts-x11: 0.22

  • gstreamer0.10-plugins-base:i386: 0.10.36-1ubuntu0.1

  • gstreamer0.10-plugins-good:i386: 0.10.31-1ubuntu1.2

  • gstreamer0.10-x:i386: 0.10.36-1ubuntu0.1

  • gtk2-engines:i386: 1:2.20.2-1ubuntu1

  • gtk2-engines-murrine:i386: 0.98.2-0ubuntu1

  • gtk2-engines-oxygen:i386: 1.2.2-0ubuntu1.1

  • gtk2-engines-pixbuf:i386: 2.24.10-0ubuntu6.3

  • gvfs: 1.12.1-0ubuntu1.3

  • gvfs:i386: 1.12.1-0ubuntu1.3

  • gvfs-common: 1.12.1-0ubuntu1.3

  • gvfs-daemons: 1.12.1-0ubuntu1.3

  • gvfs-libs: 1.12.1-0ubuntu1.3

  • gvfs-libs:i386: 1.12.1-0ubuntu1.3

  • gzip: 1.4-1ubuntu2

  • happy-1.19.3: 1.19.3-5

  • hdparm: 9.37-0ubuntu3.1

  • heroku: 3.43.0

  • heroku-toolbelt: 3.43.0

  • hicolor-icon-theme: 0.12-1ubuntu2

  • hostname: 3.06ubuntu1

  • html2text: 1.3.2a-15

  • htop: 1.0.1-1

  • humanity-icon-theme: 0.5.3.11

  • hunspell-en-us: 20070829-4ubuntu3

  • ia32-libs: 20090808ubuntu36

  • ia32-libs-multiarch:i386: 20090808ubuntu36

  • ibus-gtk:i386: 1.4.1-3ubuntu1

  • icedtea-6-jre-cacao: 6b38-1.13.10-0ubuntu0.12.04.1

  • icedtea-6-jre-jamvm: 6b38-1.13.10-0ubuntu0.12.04.1

  • icedtea-netx: 1.2.3-0ubuntu0.12.04.4

  • icedtea-netx-common: 1.2.3-0ubuntu0.12.04.4

  • ifupdown: 0.7~beta2ubuntu11.1

  • imagemagick: 8:6.6.9.7-5ubuntu3.3

  • imagemagick-common: 8:6.6.9.7-5ubuntu3.3

  • indicator-application: 0.5.0-0ubuntu1

  • initramfs-tools: 0.99ubuntu13.5

  • initramfs-tools-bin: 0.99ubuntu13.5

  • initscripts: 2.88dsf-41ubuntu6.3

  • inkscape: 0.48.3.1-1ubuntu1.1

  • insserv: 1.14.0-2.1ubuntu2

  • intltool: 0.50.2-2

  • intltool-debian: 0.35.0+20060710.1

  • iproute: 20111117-1ubuntu2.3

  • iptables: 1.4.21-1ubuntu1

  • iputils-ping: 3:20101006-1ubuntu1

  • isc-dhcp-client: 4.1.ESV-R4-0ubuntu5.10

  • isc-dhcp-common: 4.1.ESV-R4-0ubuntu5.10

  • iso-codes: 3.31-1

  • ivy: 2.2.0-2

  • jadetex: 3.13-12

  • java-common: 0.43ubuntu2

  • java-wrappers: 0.1.24

  • jmeter: 2.3.4-2ubuntu2

  • jmeter-help: 2.3.4-2ubuntu2

  • jmeter-http: 2.3.4-2ubuntu2

  • junit: 3.8.2-8

  • junit4: 4.8.2-2

  • kbd: 1.15.2-3ubuntu4

  • keyboard-configuration: 1.70ubuntu5

  • klibc-utils: 1.5.25-1ubuntu2

  • krb5-locales: 1.10+dfsg~beta1-2ubuntu0.7

  • krb5-multidev: 1.10+dfsg~beta1-2ubuntu0.7

  • lacheck: 1.26-14

  • language-pack-de: 1:12.04+20140106

  • language-pack-de-base: 1:12.04+20140106

  • language-pack-en: 1:12.04+20140106

  • language-pack-en-base: 1:12.04+20140106

  • language-pack-ja: 1:12.04+20140813

  • language-pack-ja-base: 1:12.04+20140106

  • latex-beamer: 3.10-1

  • latex-xcolor: 2.11-1

  • launchpad-integration: 0.1.56.1

  • less: 444-1ubuntu1

  • lesstif2: 1:0.95.2-1

  • lftp: 4.3.3-1

  • libaa1:i386: 1.4p5-39ubuntu1

  • libacl1: 2.2.51-5ubuntu1

  • libacl1:i386: 2.2.51-5ubuntu1

  • libaio-dev: 0.3.109-2ubuntu1

  • libaio1: 0.3.109-2ubuntu1

  • libaio1:i386: 0.3.109-2ubuntu1

  • libalgorithm-c3-perl: 0.08-1

  • libalgorithm-diff-perl: 1.19.02-2

  • libalgorithm-diff-xs-perl: 0.04-2build4

  • libalgorithm-merge-perl: 0.08-2

  • libamd2.2.0: 1:3.4.0-2ubuntu3

  • libanyevent-perl: 6.120-1

  • libao-common: 1.1.0-1ubuntu2

  • libao4:i386: 1.1.0-1ubuntu2

  • libapache-pom-java: 10-2

  • libapache2-mod-php5: 5.3.10-1ubuntu3.22

  • libapparmor-perl: 2.8.95~2430-0ubuntu5.3

  • libapparmor1: 2.8.95~2430-0ubuntu5.3

  • libappindicator1: 0.4.92-0ubuntu1.1

  • libappindicator3-1: 0.4.92-0ubuntu1.1

  • libapr1: 1.4.6-1

  • libapr1-dev: 1.4.6-1

  • libaprutil1: 1.3.12+dfsg-3

  • libaprutil1-dbd-sqlite3: 1.3.12+dfsg-3

  • libaprutil1-dev: 1.3.12+dfsg-3

  • libaprutil1-ldap: 1.3.12+dfsg-3

  • libapt-inst1.4: 0.8.16~exp12ubuntu10.26

  • libapt-pkg-perl: 0.1.29build1

  • libapt-pkg4.12: 0.8.16~exp12ubuntu10.26

  • libarchive-extract-perl: 0.70-1

  • libarchive12: 3.0.3-6ubuntu1.1

  • libarmadillo2: 1:2.4.2+dfsg-2

  • libarpack2: 3.0.2-3

  • libart-2.0-2: 2.3.21-1ubuntu0.1

  • libasan0: 4.8.1-2ubuntu1~12.04

  • libasan1: 4.9.2-0ubuntu1~12.04

  • libasm3-java: 3.3.2-1

  • libasn1-8-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libasn1-8-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libasound2: 1.0.25-1ubuntu10.2

  • libasound2:i386: 1.0.25-1ubuntu10.2

  • libasound2-dev: 1.0.25-1ubuntu10.2

  • libasound2-plugins:i386: 1.0.25-1ubuntu1

  • libaspectj-java: 1.6.12+dfsg-3

  • libaspell-dev: 0.60.7~20110707-1

  • libaspell15: 0.60.7~20110707-1

  • libass-dev: 0.10.0-3

  • libass4: 0.10.0-3

  • libasyncns0: 0.8-4

  • libasyncns0:i386: 0.8-4

  • libatasmart4: 0.18-3

  • libatk-wrapper-java: 0.30.4-0ubuntu2

  • libatk-wrapper-java-jni: 0.30.4-0ubuntu2

  • libatk1.0-0: 2.4.0-0ubuntu1

  • libatk1.0-0:i386: 2.4.0-0ubuntu1

  • libatk1.0-data: 2.4.0-0ubuntu1

  • libatk1.0-dev: 2.4.0-0ubuntu1

  • libatkmm-1.6-1: 2.22.6-1ubuntu1

  • libatlas-base-dev: 3.8.4-3build1

  • libatlas-dev: 3.8.4-3build1

  • libatlas3gf-base: 3.8.4-3build1

  • libatomic1: 5.2.1-23ubuntu1~12.04

  • libatspi2.0-0: 2.4.2-0ubuntu0.1

  • libattr1: 1:2.4.46-5ubuntu1

  • libattr1:i386: 1:2.4.46-5ubuntu1

  • libaudio2: 1.9.3-4ubuntu0.1

  • libaudio2:i386: 1.9.3-4ubuntu0.1

  • libaudiofile1:i386: 0.3.3-2ubuntu0.1

  • libaugeas-ruby1.8: 0.3.0-1.1ubuntu4

  • libaugeas0: 0.10.0-0ubuntu4

  • libav-tools: 4:0.8.17-0ubuntu0.12.04.2

  • libavahi-client-dev: 0.6.30-5ubuntu2.1

  • libavahi-client3: 0.6.30-5ubuntu2.1

  • libavahi-client3:i386: 0.6.30-5ubuntu2.1

  • libavahi-common-data: 0.6.30-5ubuntu2.1

  • libavahi-common-data:i386: 0.6.30-5ubuntu2.1

  • libavahi-common-dev: 0.6.30-5ubuntu2.1

  • libavahi-common3: 0.6.30-5ubuntu2.1

  • libavahi-common3:i386: 0.6.30-5ubuntu2.1

  • libavahi-compat-libdnssd-dev: 0.6.30-5ubuntu2.1

  • libavahi-compat-libdnssd1: 0.6.30-5ubuntu2.1

  • libavahi-core7: 0.6.30-5ubuntu2.1

  • libavahi-glib1: 0.6.30-5ubuntu2.1

  • libavalon-framework-java: 4.2.0-8

  • libavc1394-0:i386: 0.5.3-1ubuntu2

  • libavcodec-dev: 4:0.8.17-0ubuntu0.12.04.2

  • libavcodec-extra-53: 4:0.8.17ubuntu0.12.04.1

  • libavdevice53: 4:0.8.17-0ubuntu0.12.04.2

  • libavfilter2: 4:0.8.17-0ubuntu0.12.04.2

  • libavformat-dev: 4:0.8.17-0ubuntu0.12.04.2

  • libavformat53: 4:0.8.17-0ubuntu0.12.04.2

  • libavutil-dev: 4:0.8.17-0ubuntu0.12.04.2

  • libavutil-extra-51: 4:0.8.17ubuntu0.12.04.1

  • libbackport-util-concurrent-java: 3.1-3

  • libbatik-java: 1.7.ubuntu-8ubuntu1.1

  • libbibutils2: 4.12-5

  • libbind9-80: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • libbison-dev: 1:2.5.dfsg-2.1

  • libbit-vector-perl: 7.3-1build1

  • libblas-dev: 1.2.20110419-2ubuntu1

  • libblas3gf: 1.2.20110419-2ubuntu1

  • libblkid1: 2.20.1-1ubuntu3.1

  • libbonobo2-0: 2.32.1-0ubuntu1.1

  • libbonobo2-common: 2.32.1-0ubuntu1.1

  • libboost-chrono1.48-dev: 1.48.0-3

  • libboost-chrono1.48.0: 1.48.0-3

  • libboost-date-time1.48-dev: 1.48.0-3

  • libboost-date-time1.48.0: 1.48.0-3

  • libboost-filesystem1.48-dev: 1.48.0-3

  • libboost-filesystem1.48.0: 1.48.0-3

  • libboost-graph-parallel1.48-dev: 1.48.0-3

  • libboost-graph-parallel1.48.0: 1.48.0-3

  • libboost-graph1.48-dev: 1.48.0-3

  • libboost-graph1.48.0: 1.48.0-3

  • libboost-iostreams1.46.1: 1.46.1-7ubuntu3

  • libboost-iostreams1.48-dev: 1.48.0-3

  • libboost-iostreams1.48.0: 1.48.0-3

  • libboost-locale1.48-dev: 1.48.0-3

  • libboost-locale1.48.0: 1.48.0-3

  • libboost-math1.48-dev: 1.48.0-3

  • libboost-math1.48.0: 1.48.0-3

  • libboost-mpi-python1.48-dev: 1.48.0-3

  • libboost-mpi-python1.48.0: 1.48.0-3

  • libboost-mpi1.48-dev: 1.48.0-3

  • libboost-mpi1.48.0: 1.48.0-3

  • libboost-program-options1.48-dev: 1.48.0-3

  • libboost-program-options1.48.0: 1.48.0-3

  • libboost-python1.48-dev: 1.48.0-3

  • libboost-python1.48.0: 1.48.0-3

  • libboost-random1.48-dev: 1.48.0-3

  • libboost-random1.48.0: 1.48.0-3

  • libboost-regex1.48-dev: 1.48.0-3

  • libboost-regex1.48.0: 1.48.0-3

  • libboost-serialization1.48-dev: 1.48.0-3

  • libboost-serialization1.48.0: 1.48.0-3

  • libboost-signals1.48-dev: 1.48.0-3

  • libboost-signals1.48.0: 1.48.0-3

  • libboost-system1.48-dev: 1.48.0-3

  • libboost-system1.48.0: 1.48.0-3

  • libboost-system1.54.0: 1.54.0-4ubuntu3.1

  • libboost-test1.48-dev: 1.48.0-3

  • libboost-test1.48.0: 1.48.0-3

  • libboost-thread1.48-dev: 1.48.0-3

  • libboost-thread1.48.0: 1.48.0-3

  • libboost-thread1.54.0: 1.54.0-4ubuntu3.1

  • libboost-timer1.48-dev: 1.48.0-3

  • libboost-timer1.48.0: 1.48.0-3

  • libboost-wave1.48-dev: 1.48.0-3

  • libboost-wave1.48.0: 1.48.0-3

  • libboost1.48-all-dev: 1.48.0-3

  • libboost1.48-dev: 1.48.0-3

  • libbsd0: 0.3.0-2

  • libbsf-java: 1:2.4.0-5

  • libbtf1.1.0: 1:3.4.0-2ubuntu3

  • libbz2-1.0: 1.0.6-1

  • libbz2-1.0:i386: 1.0.6-1

  • libbz2-dev: 1.0.6-1

  • libc-bin: 2.15-0ubuntu10.13

  • libc-dev-bin: 2.19-0ubuntu6.7

  • libc6: 2.19-0ubuntu6.7

  • libc6:i386: 2.19-0ubuntu6.7

  • libc6-dev: 2.19-0ubuntu6.7

  • libcaca-dev: 0.99.beta17-2.1ubuntu2

  • libcaca0: 0.99.beta17-2.1ubuntu2

  • libcaca0:i386: 0.99.beta17-2.1ubuntu2

  • libcairo-gobject2: 1.10.2-6.1ubuntu3

  • libcairo-gobject2:i386: 1.10.2-6.1ubuntu3

  • libcairo-script-interpreter2: 1.10.2-6.1ubuntu3

  • libcairo2: 1.10.2-6.1ubuntu3

  • libcairo2:i386: 1.10.2-6.1ubuntu3

  • libcairo2-dev: 1.10.2-6.1ubuntu3

  • libcairomm-1.0-1: 1.10.0-1ubuntu1

  • libcamd2.2.0: 1:3.4.0-2ubuntu3

  • libcanberra-gtk-module:i386: 0.28-3ubuntu3

  • libcanberra-gtk0:i386: 0.28-3ubuntu3

  • libcanberra-gtk3-0: 0.28-3ubuntu3

  • libcanberra-gtk3-module: 0.28-3ubuntu3

  • libcanberra0: 0.28-3ubuntu3

  • libcanberra0:i386: 0.28-3ubuntu3

  • libcap-ng0: 0.6.6-1ubuntu1

  • libcap2: 1:2.22-1ubuntu3

  • libcap2:i386: 1:2.22-1ubuntu3

  • libcapi20-3:i386: 1:3.12.20071127-0ubuntu11

  • libcarp-clan-perl: 6.04-1

  • libccolamd2.7.1: 1:3.4.0-2ubuntu3

  • libcdparanoia0:i386: 3.10.2+debian-10ubuntu1

  • libcdt4: 2.26.3-10ubuntu1.2

  • libcgmanager0: 0.24-0ubuntu7.5

  • libcgraph5: 2.26.3-10ubuntu1.2

  • libcholmod1.7.1: 1:3.4.0-2ubuntu3

  • libcilkrts5: 5.2.1-23ubuntu1~12.04

  • libck-connector0: 0.4.5-2ubuntu0.1

  • libclamav6: 0.98.7+dfsg-0ubuntu0.12.04.1

  • libclang-common-dev: 3.0-6ubuntu3

  • libclass-accessor-perl: 0.34-1

  • libclass-c3-perl: 0.23-1

  • libclass-c3-xs-perl: 0.13-1build4

  • libclass-isa-perl: 0.36-3

  • libclass-load-perl: 0.13-1

  • libclass-mix-perl: 0.003-1

  • libclass-singleton-perl: 1.4-1

  • libclassworlds-java: 1.1-final-5

  • libclone-perl: 0.36-1

  • libcloog-isl4: 0.18.2-1~12.04

  • libcloog-ppl0: 0.15.11-4

  • libcmis-0.2-0: 0.1.0-1

  • libcolamd2.7.1: 1:3.4.0-2ubuntu3

  • libcomerr2: 1.42-1ubuntu2.3

  • libcomerr2:i386: 1.42-1ubuntu2.3

  • libcommon-sense-perl: 3.72-2build1

  • libcommons-beanutils-java: 1.8.3-2

  • libcommons-cli-java: 1.2-3

  • libcommons-codec-java: 1.5-1

  • libcommons-collections3-java: 3.2.1-5

  • libcommons-configuration-java: 1.7-1

  • libcommons-digester-java: 1.8.1-3

  • libcommons-httpclient-java: 3.1-10ubuntu0.1

  • libcommons-io-java: 1.4-4

  • libcommons-jexl-java: 1.1-3

  • libcommons-jxpath-java: 1.3-5

  • libcommons-lang-java: 2.6-3ubuntu1

  • libcommons-logging-java: 1.1.1-9

  • libcommons-net2-java: 2.2-1ubuntu1

  • libcommons-parent-java: 22-2

  • libcommons-vfs-java: 2.0-1ubuntu1

  • libcouchbase-dev: 2.3.1

  • libcouchbase2-core: 2.3.1

  • libcroco3: 0.6.5-1ubuntu0.1

  • libcroco3:i386: 0.6.5-1ubuntu0.1

  • libcryptsetup4: 2:1.4.1-2ubuntu4

  • libcsparse2.2.3: 1:3.4.0-2ubuntu3

  • libct4: 0.91-1

  • libcups2: 1.5.3-0ubuntu8.7

  • libcups2:i386: 1.5.3-0ubuntu8.7

  • libcupsimage2: 1.5.3-0ubuntu8.7

  • libcupsimage2:i386: 1.5.3-0ubuntu8.7

  • libcurl3: 7.22.0-3ubuntu4.15

  • libcurl3:i386: 7.22.0-3ubuntu4.15

  • libcurl3-gnutls: 7.22.0-3ubuntu4.15

  • libcurl4-gnutls-dev: 7.22.0-3ubuntu4.15

  • libcwidget3: 0.5.16-3.1ubuntu1

  • libcxsparse2.2.3: 1:3.4.0-2ubuntu3

  • libdaemon0: 0.14-2

  • libdap-dev: 3.11.1-10

  • libdap11: 3.11.1-10

  • libdapclient3: 3.11.1-10

  • libdapserver7: 3.11.1-10

  • libdata-optlist-perl: 0.107-1

  • libdata-section-perl: 0.101621-1

  • libdate-calc-perl: 6.3-1

  • libdatetime-format-strptime-perl: 1.5000-1

  • libdatetime-locale-perl: 1:0.45-1

  • libdatetime-perl: 2:1.06-1

  • libdatetime-timezone-perl: 1:1.42-1+2011nubuntu1

  • libdatrie1: 0.2.5-3

  • libdatrie1:i386: 0.2.5-3

  • libdb4.8: 4.8.30-11ubuntu1

  • libdb4.8-dev: 4.8.30-11ubuntu1

  • libdb5.1: 5.1.25-11build1

  • libdb5.1:i386: 5.1.25-11build1

  • libdb5.3: 5.3.28-3ubuntu3

  • libdbd-mysql-perl: 4.025-1

  • libdbi-perl: 1.630-1

  • libdbus-1-3: 1.4.18-1ubuntu1.7

  • libdbus-1-3:i386: 1.4.18-1ubuntu1.7

  • libdbus-1-dev: 1.4.18-1ubuntu1.7

  • libdbus-glib-1-2: 0.98-1ubuntu1.1

  • libdbus-glib-1-2:i386: 0.98-1ubuntu1.1

  • libdbusmenu-glib4: 0.6.2-0ubuntu0.2

  • libdbusmenu-gtk3-4: 0.6.2-0ubuntu0.2

  • libdbusmenu-gtk4: 0.6.2-0ubuntu0.2

  • libdc1394-22: 2.2.0-2

  • libdc1394-22-dev: 2.2.0-2

  • libdconf0: 0.12.0-0ubuntu1.1

  • libdevmapper-event1.02.1: 2:1.02.48-4ubuntu7.4

  • libdevmapper1.02.1: 2:1.02.48-4ubuntu7.4

  • libdigest-hmac-perl: 1.03+dfsg-1

  • libdirac-encoder0: 1.0.2-4build1

  • libdjvulibre-dev: 3.5.24-9ubuntu0.1

  • libdjvulibre-text: 3.5.24-9ubuntu0.1

  • libdjvulibre21: 3.5.24-9ubuntu0.1

  • libdns81: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • libdom4j-java: 1.6.1+dfsg.2-5

  • libdoxia-java: 1.1.4-1ubuntu3

  • libdpkg-perl: 1.16.1.2ubuntu7.7

  • libdrm-dev: 2.4.52-1~precise2

  • libdrm-intel1: 2.4.52-1~precise2

  • libdrm-intel1:i386: 2.4.52-1~precise2

  • libdrm-nouveau1a: 2.4.52-1~precise2

  • libdrm-nouveau1a:i386: 2.4.52-1~precise2

  • libdrm-nouveau2: 2.4.52-1~precise2

  • libdrm-radeon1: 2.4.52-1~precise2

  • libdrm-radeon1:i386: 2.4.52-1~precise2

  • libdrm2: 2.4.52-1~precise2

  • libdrm2:i386: 2.4.52-1~precise2

  • libdv4:i386: 1.0.0-3ubuntu1

  • libeasymock-java: 2.4+ds1-6

  • libedit2: 2.11-20080614-3ubuntu2

  • libeet1: 1.4.0-2.1build1

  • libeina1: 1.0.0-1ubuntu3

  • libelf1: 0.152-1ubuntu3.1

  • libelfg0: 0.8.13-5

  • libemail-valid-perl: 0.185-1

  • libenca-dev: 1.13-4

  • libenca0: 1.13-4

  • libenchant-dev: 1.6.0-7

  • libenchant1c2a: 1.6.0-7

  • libencode-locale-perl: 1.02-2

  • libepsilon0: 0.9.1-2build1

  • libept1.4.12: 1.0.6~exp1ubuntu1

  • liberror-perl: 0.17-1

  • libesd0:i386: 0.2.41-10build3

  • libev-dev: 1:4.11-1

  • libev4: 1:4.11-1

  • libevas1: 1.0.0-1.1ubuntu1

  • libevas1-engines-core: 1.0.0-1.1ubuntu1

  • libevas1-engines-x: 1.0.0-1.1ubuntu1

  • libevent-2.0-5: 2.0.16-stable-1ubuntu0.1

  • libevent-core-2.0-5: 2.0.16-stable-1ubuntu0.1

  • libevent-dev: 2.0.16-stable-1ubuntu0.1

  • libevent-extra-2.0-5: 2.0.16-stable-1ubuntu0.1

  • libevent-openssl-2.0-5: 2.0.16-stable-1ubuntu0.1

  • libevent-pthreads-2.0-5: 2.0.16-stable-1ubuntu0.1

  • libevince3-3: 3.4.0-0ubuntu1.8

  • libexcalibur-logger-java: 2.1-3

  • libexcalibur-logkit-java: 2.0-9

  • libexif-dev: 0.6.20-2ubuntu0.1

  • libexif12: 0.6.20-2ubuntu0.1

  • libexif12:i386: 0.6.20-2ubuntu0.1

  • libexiv2-11: 0.22-2

  • libexpat1: 2.1.0-4ubuntu1.1

  • libexpat1:i386: 2.1.0-4ubuntu1.1

  • libexpat1-dev: 2.1.0-4ubuntu1.1

  • libexporter-lite-perl: 0.02-2

  • libexttextcat-data: 3.2.0-1ubuntu1

  • libexttextcat0: 3.2.0-1ubuntu1

  • libfaac-dev: 1.28-0ubuntu2

  • libfaac0: 1.28-0ubuntu2

  • libffi-dev: 3.0.11~rc1-5

  • libffi6: 3.0.11~rc1-5

  • libffi6:i386: 3.0.11~rc1-5

  • libffms2-2: 2.17-1

  • libfftw3-3: 3.3-1ubuntu1

  • libfile-basedir-perl: 0.03-1fakesync1

  • libfile-desktopentry-perl: 0.04-3

  • libfile-listing-perl: 6.03-1

  • libfile-mimeinfo-perl: 0.15-2

  • libfile-remove-perl: 1.51-1

  • libfl-dev: 2.5.35-10ubuntu3

  • libflac-dev: 1.2.1-6ubuntu0.1

  • libflac8: 1.2.1-6ubuntu0.1

  • libflac8:i386: 1.2.1-6ubuntu0.1

  • libfltk1.1: 1.1.10-10

  • libfont-afm-perl: 1.20-1

  • libfontconfig1: 2.11.0-0ubuntu4.1

  • libfontconfig1:i386: 2.11.0-0ubuntu4.1

  • libfontconfig1-dev: 2.11.0-0ubuntu4.1

  • libfontenc1: 1:1.1.0-1

  • libfop-java: 1:1.0.dfsg2-6

  • libframe6: 2.2.4-0ubuntu0.12.04.1

  • libfreeimage-dev: 3.15.1-1

  • libfreeimage3: 3.15.1-1

  • libfreetype6: 2.4.8-1ubuntu2.3

  • libfreetype6:i386: 2.4.8-1ubuntu2.3

  • libfreetype6-dev: 2.4.8-1ubuntu2.3

  • libfreexl1: 0.0.2~beta20110817-1

  • libfribidi-dev: 0.19.2-1

  • libfribidi0: 0.19.2-1

  • libfs6: 2:1.0.3-1ubuntu0.1

  • libfuse2: 2.8.6-2ubuntu2.1

  • libgail-3-0: 3.4.2-0ubuntu0.9

  • libgail-common:i386: 2.24.10-0ubuntu6.3

  • libgail18: 2.24.10-0ubuntu6.3

  • libgail18:i386: 2.24.10-0ubuntu6.3

  • libganymed-ssh2-java: 250-2

  • libgc1c2: 1:7.1-8ubuntu0.12.04.1

  • libgcc-4.7-dev: 4.7.3-2ubuntu1~12.04

  • libgcc-4.8-dev: 4.8.1-2ubuntu1~12.04

  • libgcc-4.9-dev: 4.9.2-0ubuntu1~12.04

  • libgcc1: 1:5.2.1-23ubuntu1~12.04

  • libgcc1:i386: 1:5.2.1-23ubuntu1~12.04

  • libgcj-bc: 4.6.3-1ubuntu5

  • libgcj-common: 1:4.6.3-1ubuntu5

  • libgcj12: 4.6.3-1ubuntu2

  • libgconf-2-4: 3.2.5-0ubuntu2

  • libgconf-2-4:i386: 3.2.5-0ubuntu2

  • libgconf2-4: 3.2.5-0ubuntu2

  • libgcrypt11: 1.5.3-2ubuntu4.3

  • libgcrypt11:i386: 1.5.3-2ubuntu4.3

  • libgcrypt11-dev: 1.5.3-2ubuntu4.3

  • libgd2-xpm: 2.0.36~rc1~dfsg-6ubuntu2

  • libgd2-xpm:i386: 2.0.36~rc1~dfsg-6ubuntu2

  • libgd2-xpm-dev: 2.0.36~rc1~dfsg-6ubuntu2

  • libgda-5.0-4: 5.0.3-1

  • libgda-5.0-common: 5.0.3-1

  • libgda-5.0-dev: 5.0.3-1

  • libgdal-dev: 1.9.0-3.1~pgdg12.4+1

  • libgdal1: 1.9.0-3.1~pgdg12.4+1

  • libgdal1-1.7.0: 1.7.3-6ubuntu3

  • libgdbm-dev: 1.8.3-10

  • libgdbm3: 1.8.3-10

  • libgdbm3:i386: 1.8.3-10

  • libgdiplus: 2.10-3

  • libgdk-pixbuf2.0-0: 2.26.1-1ubuntu1.3

  • libgdk-pixbuf2.0-0:i386: 2.26.1-1ubuntu1.3

  • libgdk-pixbuf2.0-common: 2.26.1-1ubuntu1.3

  • libgdk-pixbuf2.0-dev: 2.26.1-1ubuntu1.3

  • libgdu0: 3.0.2-2ubuntu7

  • libgeis1: 2.2.9.2-0ubuntu1

  • libgeoclue0: 0.12.0-1ubuntu12

  • libgeoip-dev: 1.4.8+dfsg-2

  • libgeoip1: 1.4.8+dfsg-2

  • libgeos-3.2.2: 3.2.2-3ubuntu1

  • libgeos-3.3.3: 3.3.3-1.1~pgdg12.4+1

  • libgeos-c1: 3.3.3-1.1~pgdg12.4+1

  • libgeos-dev: 3.3.3-1.1~pgdg12.4+1

  • libgeronimo-javamail-1.4-spec-java: 1.7.1-0ubuntu1

  • libgeronimo-jms-1.1-spec-java: 1.1-1.2ubuntu1

  • libgeronimo-jpa-2.0-spec-java: 1.1-2

  • libgeronimo-osgi-support-java: 1.0-2

  • libgettextpo0: 0.18.1.1-5ubuntu3

  • libgettextpo0:i386: 0.18.1.1-5ubuntu3

  • libgfortran-4.7-dev: 4.7.3-2ubuntu1~12.04

  • libgfortran-4.8-dev: 4.8.1-2ubuntu1~12.04

  • libgfortran-4.9-dev: 4.9.2-0ubuntu1~12.04

  • libgfortran3: 5.2.1-23ubuntu1~12.04

  • libgif-dev: 4.1.6-9ubuntu1

  • libgif4: 4.1.6-9ubuntu1

  • libgirepository-1.0-1: 1.40.0-1ubuntu0.2

  • libgl1-mesa-dev: 8.0.4-0ubuntu0.7

  • libgl1-mesa-dri: 8.0.4-0ubuntu0.7

  • libgl1-mesa-dri:i386: 8.0.4-0ubuntu0.7

  • libgl1-mesa-glx: 8.0.4-0ubuntu0.7

  • libgl1-mesa-glx:i386: 8.0.4-0ubuntu0.7

  • libglade2-0: 1:2.6.4-1ubuntu1.1

  • libglade2.0-cil: 2.12.10-2ubuntu4

  • libglapi-mesa: 8.0.4-0ubuntu0.7

  • libglapi-mesa:i386: 8.0.4-0ubuntu0.7

  • libglib2.0-0: 2.40.2-0ubuntu1

  • libglib2.0-0:i386: 2.40.2-0ubuntu1

  • libglib2.0-bin: 2.40.2-0ubuntu1

  • libglib2.0-cil: 2.12.10-2ubuntu4

  • libglib2.0-data: 2.32.4-0ubuntu1

  • libglib2.0-dev: 2.40.2-0ubuntu1

  • libglibmm-2.4-1c2a: 2.32.0-0ubuntu1

  • libglpk0: 4.45-1build1

  • libglu1-mesa: 8.0.4-0ubuntu0.7

  • libglu1-mesa:i386: 8.0.4-0ubuntu0.7

  • libglu1-mesa-dev: 8.0.4-0ubuntu0.7

  • libgmp-dev: 2:5.0.2+dfsg-2ubuntu1

  • libgmp10: 2:5.0.2+dfsg-2ubuntu1

  • libgmp3c2: 2:4.3.2+dfsg-2ubuntu1

  • libgmpxx4ldbl: 2:5.0.2+dfsg-2ubuntu1

  • libgnome-keyring-common: 3.2.2-2

  • libgnome-keyring0: 3.2.2-2

  • libgnome-keyring0:i386: 3.2.2-2

  • libgnome2-0: 2.32.1-2ubuntu1.1

  • libgnome2-bin: 2.32.1-2ubuntu1.1

  • libgnome2-common: 2.32.1-2ubuntu1.1

  • libgnomevfs2-0: 1:2.24.4-1ubuntu2.1

  • libgnomevfs2-common: 1:2.24.4-1ubuntu2.1

  • libgnomevfs2-extra: 1:2.24.4-1ubuntu2.1

  • libgnuinet-java: 1.1.2-2

  • libgnujaf-java: 1.1.1-7

  • libgnumail-java: 1.1.2-6

  • libgnutls-dev: 2.12.23-12ubuntu2.5

  • libgnutls-openssl27: 2.12.23-12ubuntu2.5

  • libgnutls26: 2.12.23-12ubuntu2.5

  • libgnutls26:i386: 2.12.23-12ubuntu2.5

  • libgnutlsxx27: 2.12.23-12ubuntu2.5

  • libgoffice-0.8-8: 0.8.17-1

  • libgoffice-0.8-8-common: 0.8.17-1

  • libgomp1: 5.2.1-23ubuntu1~12.04

  • libgomp1:i386: 5.2.1-23ubuntu1~12.04

  • libgoogle-collections-java: 1.0-2

  • libgpac-dev: 0.4.5+svn3462~dfsg0-1

  • libgpac1: 0.4.5+svn3462~dfsg0-1

  • libgpg-error-dev: 1.10-2ubuntu1

  • libgpg-error0: 1.10-2ubuntu1

  • libgpg-error0:i386: 1.10-2ubuntu1

  • libgpgme11: 1.2.0-1.4ubuntu2.1

  • libgpgme11-dev: 1.2.0-1.4ubuntu2.1

  • libgphoto2-2:i386: 2.4.13-1ubuntu1.2

  • libgphoto2-l10n: 2.4.13-1ubuntu1.2

  • libgphoto2-port0:i386: 2.4.13-1ubuntu1.2

  • libgpm2: 1.20.4-4

  • libgpm2:i386: 1.20.4-4

  • libgrail5: 3.0.6-0ubuntu0.12.04.01

  • libgraph4: 2.26.3-10ubuntu1.2

  • libgraphicsmagick++1-dev: 1.3.12-1.1build1

  • libgraphicsmagick++3: 1.3.12-1.1build1

  • libgraphicsmagick1-dev: 1.3.12-1.1build1

  • libgraphicsmagick3: 1.3.12-1.1build1

  • libgraphviz-dev: 2.26.3-10ubuntu1.2

  • libgrip0: 0.3.5-0ubuntu1~12.04.1

  • libgs9: 9.05~dfsg-0ubuntu4.3

  • libgs9-common: 9.05~dfsg-0ubuntu4.3

  • libgsf-1-114: 1.14.21-2

  • libgsf-1-common: 1.14.21-2

  • libgsl0ldbl: 1.15+dfsg-1build1

  • libgsm-tools: 1.0.13-3

  • libgsm1: 1.0.13-3

  • libgssapi-krb5-2: 1.10+dfsg~beta1-2ubuntu0.7

  • libgssapi-krb5-2:i386: 1.10+dfsg~beta1-2ubuntu0.7

  • libgssapi3-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libgssapi3-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libgssrpc4: 1.10+dfsg~beta1-2ubuntu0.7

  • libgstreamer-plugins-base0.10-0: 0.10.36-1ubuntu0.1

  • libgstreamer-plugins-base0.10-0:i386: 0.10.36-1ubuntu0.1

  • libgstreamer-plugins-base0.10-dev: 0.10.36-1ubuntu0.1

  • libgstreamer0.10-0: 0.10.36-1ubuntu1

  • libgstreamer0.10-0:i386: 0.10.36-1ubuntu1

  • libgstreamer0.10-dev: 0.10.36-1ubuntu1

  • libgtk-3-0: 3.4.2-0ubuntu0.9

  • libgtk-3-bin: 3.4.2-0ubuntu0.9

  • libgtk-3-common: 3.4.2-0ubuntu0.9

  • libgtk2.0-0: 2.24.10-0ubuntu6.3

  • libgtk2.0-0:i386: 2.24.10-0ubuntu6.3

  • libgtk2.0-bin: 2.24.10-0ubuntu6.3

  • libgtk2.0-cil: 2.12.10-2ubuntu4

  • libgtk2.0-common: 2.24.10-0ubuntu6.3

  • libgtk2.0-dev: 2.24.10-0ubuntu6.3

  • libgtkmm-2.4-1c2a: 1:2.24.2-1ubuntu1

  • libgtksourceview2.0-0: 2.10.5-0ubuntu3.1

  • libgtksourceview2.0-common: 2.10.5-0ubuntu3.1

  • libgtkspell0: 2.0.16-1ubuntu5

  • libgudev-1.0-0: 1:175-0ubuntu9.10

  • libgudev-1.0-0:i386: 1:175-0ubuntu9.10

  • libgvc5: 2.26.3-10ubuntu1.2

  • libgvpr1: 2.26.3-10ubuntu1.2

  • libhamcrest-java: 1.1-8

  • libhashkit0: 0.44-1.1build1

  • libhcrypto4-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libhcrypto4-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libhdf4-0-alt: 4.2r4-12build1

  • libhdf4-alt-dev: 4.2r4-12build1

  • libhdf5-serial-1.8.4: 1.8.4-patch1-3ubuntu2

  • libhdf5-serial-dev: 1.8.4-patch1-3ubuntu2

  • libheimbase1-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libheimbase1-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libheimntlm0-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libheimntlm0-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libhtml-form-perl: 6.00-1

  • libhtml-format-perl: 2.10-1

  • libhtml-parser-perl: 3.71-1build1

  • libhtml-tagset-perl: 3.20-2

  • libhtml-template-perl: 2.10-1

  • libhtml-tree-perl: 4.2-1

  • libhtmlparser-java: 1.6.20060610.dfsg0-3

  • libhttp-cookies-perl: 6.00-2

  • libhttp-daemon-perl: 6.00-1

  • libhttp-date-perl: 6.00-1

  • libhttp-message-perl: 6.01-1

  • libhttp-negotiate-perl: 6.00-2

  • libhttpclient-java: 4.1.1-1

  • libhttpcore-java: 4.1.4-1

  • libhunspell-1.3-0: 1.3.2-4

  • libhx509-5-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libhx509-5-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libhyphen0: 2.8.3-1

  • libibus-1.0-0:i386: 1.4.1-3ubuntu1

  • libibverbs-dev: 1.1.5-1ubuntu1

  • libibverbs1: 1.1.5-1ubuntu1

  • libice-dev: 2:1.0.7-2build1

  • libice6: 2:1.0.7-2build1

  • libice6:i386: 2:1.0.7-2build1

  • libicu-dev: 4.8.1.1-3ubuntu0.6

  • libicu48: 4.8.1.1-3ubuntu0.6

  • libidl-common: 0.8.14-0.2ubuntu2

  • libidl0: 0.8.14-0.2ubuntu2

  • libidn11: 1.23-2

  • libidn11:i386: 1.23-2

  • libidn11-dev: 1.23-2

  • libiec61883-0:i386: 1.2.0-0.1ubuntu1

  • libieee1284-3:i386: 0.2.11-10build1

  • libijs-0.35: 0.35-8

  • libilmbase-dev: 1.0.1-3build2

  • libilmbase6: 1.0.1-3build2

  • libimage-exiftool-perl: 8.60-2

  • libindicator3-7: 0.5.0-0ubuntu1

  • libindicator7: 0.5.0-0ubuntu1

  • libio-pty-perl: 1:1.08-1build4

  • libio-socket-inet6-perl: 2.69-2

  • libio-socket-ssl-perl: 1.53-1

  • libio-string-perl: 1.08-2

  • libio-stringy-perl: 2.110-5

  • libipc-run-perl: 0.90-1

  • libisc83: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • libisccc80: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • libisccfg82: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • libisl10: 0.12.2-2~12.04

  • libitext1-java: 1.4-5

  • libitm1: 5.2.1-23ubuntu1~12.04

  • libjack-jackd2-0: 1.9.8~dfsg.1-1ubuntu2

  • libjack-jackd2-0:i386: 1.9.8~dfsg.1-1ubuntu2

  • libjargs-java: 1.0.0-3

  • libjasper-dev: 1.900.1-13ubuntu0.3

  • libjasper1: 1.900.1-13ubuntu0.3

  • libjasper1:i386: 1.900.1-13ubuntu0.3

  • libjavascriptcoregtk-1.0-0: 1.8.3-0ubuntu0.12.04.1

  • libjavascriptcoregtk-3.0-0: 1.8.3-0ubuntu0.12.04.1

  • libjaxen-java: 1.1.3-1

  • libjaxme-java: 0.5.2+dfsg-6

  • libjaxp1.3-java: 1.3.05-2ubuntu2

  • libjbig0: 2.0-2ubuntu4.1

  • libjbig2dec0: 0.11-1ubuntu1

  • libjcharts-java: 0.7.5-3

  • libjdom1-java: 1.1.2+dfsg-2

  • libjetty-java: 6.1.24-6ubuntu0.12.04.1

  • libjline-java: 1.0-1

  • libjpeg-dev: 8c-2ubuntu7

  • libjpeg-turbo-progs: 1.1.90+svn733-0ubuntu4.4

  • libjpeg-turbo8: 1.1.90+svn733-0ubuntu4.4

  • libjpeg-turbo8:i386: 1.1.90+svn733-0ubuntu4.4

  • libjpeg-turbo8-dev: 1.1.90+svn733-0ubuntu4.4

  • libjpeg8: 8c-2ubuntu7

  • libjpeg8:i386: 8c-2ubuntu7

  • libjpeg8-dev: 8c-2ubuntu7

  • libjs-jquery: 1.7.1-1ubuntu1

  • libjsch-java: 0.1.42-2fakesync1

  • libjson-perl: 2.53-1

  • libjson-xs-perl: 2.340-1build1

  • libjson0: 0.9-1ubuntu1.1

  • libjson0:i386: 0.9-1ubuntu1.1

  • libjson0-dev: 0.9-1ubuntu1.1

  • libjsoup-java: 1.6.1-2

  • libjsr305-java: 0.1~+svn49-4

  • libjtidy-java: 7+svn20110807-3

  • libk5crypto3: 1.10+dfsg~beta1-2ubuntu0.7

  • libk5crypto3:i386: 1.10+dfsg~beta1-2ubuntu0.7

  • libkadm5clnt-mit8: 1.10+dfsg~beta1-2ubuntu0.7

  • libkadm5srv-mit8: 1.10+dfsg~beta1-2ubuntu0.7

  • libkdb5-6: 1.10+dfsg~beta1-2ubuntu0.7

  • libkeyutils1: 1.5.2-2

  • libkeyutils1:i386: 1.5.2-2

  • libklibc: 1.5.25-1ubuntu2

  • libklu1.1.0: 1:3.4.0-2ubuntu3

  • libkpathsea5: 2009-11ubuntu2

  • libkrb5-26-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libkrb5-26-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libkrb5-3: 1.10+dfsg~beta1-2ubuntu0.7

  • libkrb5-3:i386: 1.10+dfsg~beta1-2ubuntu0.7

  • libkrb5-dev: 1.10+dfsg~beta1-2ubuntu0.7

  • libkrb5support0: 1.10+dfsg~beta1-2ubuntu0.7

  • libkrb5support0:i386: 1.10+dfsg~beta1-2ubuntu0.7

  • liblapack-dev: 3.3.1-1

  • liblapack3gf: 3.3.1-1

  • liblaunchpad-integration-3.0-1: 0.1.56.1

  • liblaunchpad-integration-common: 0.1.56.1

  • liblcms1: 1.19.dfsg-1ubuntu3

  • liblcms1:i386: 1.19.dfsg-1ubuntu3

  • liblcms1-dev: 1.19.dfsg-1ubuntu3

  • liblcms2-2: 2.2+git20110628-2ubuntu3.1

  • libldap-2.4-2: 2.4.28-1.1ubuntu4.6

  • libldap-2.4-2:i386: 2.4.28-1.1ubuntu4.6

  • libldap2-dev: 2.4.28-1.1ubuntu4.6

  • libldl2.0.1: 1:3.4.0-2ubuntu3

  • liblingua-en-inflect-perl: 1.893-1

  • liblink-grammar4: 4.7.4-2

  • liblink-grammar4-dev: 4.7.4-2

  • liblist-moreutils-perl: 0.33-1build3

  • libllvm2.9: 2.9+dfsg-3ubuntu4

  • libllvm3.0: 3.0-4ubuntu1

  • libllvm3.0:i386: 3.0-4ubuntu1

  • liblocale-gettext-perl: 1.05-7build3

  • liblockfile-bin: 1.09-3ubuntu0.1

  • liblockfile1: 1.09-3ubuntu0.1

  • liblog-message-simple-perl: 0.10-1

  • liblog4j1.2-java: 1.2.16-3ubuntu1

  • liblqr-1-0: 0.4.1-1.1

  • liblqr-1-0-dev: 0.4.1-1.1

  • liblsan0: 5.2.1-23ubuntu1~12.04

  • libltdl-dev: 2.4.2-1ubuntu1

  • libltdl7: 2.4.2-1ubuntu1

  • libltdl7:i386: 2.4.2-1ubuntu1

  • liblua5.1-0: 5.1.4-12ubuntu1.1

  • liblvm2app2.2: 2.02.66-4ubuntu7.4

  • liblwp-mediatypes-perl: 6.01-1

  • liblwp-protocol-https-perl: 6.02-1

  • liblwres80: 1:9.8.1.dfsg.P1-4ubuntu0.16

  • liblxc1: 1.0.8-0ubuntu0.3

  • liblzma-dev: 5.1.1alpha+20120614-2ubuntu2

  • liblzma5: 5.1.1alpha+20120614-2ubuntu2

  • liblzo2-2: 2.06-1ubuntu0.1

  • libm17n-0: 1.6.3-1

  • libmad0: 0.15.1b-7ubuntu1

  • libmad0:i386: 0.15.1b-7ubuntu1

  • libmagic-dev: 5.09-2ubuntu0.6

  • libmagic1: 5.09-2ubuntu0.6

  • libmagick++4: 8:6.6.9.7-5ubuntu3.3

  • libmagickcore-dev: 8:6.6.9.7-5ubuntu3.3

  • libmagickcore4: 8:6.6.9.7-5ubuntu3.3

  • libmagickcore4-extra: 8:6.6.9.7-5ubuntu3.3

  • libmagickwand-dev: 8:6.6.9.7-5ubuntu3.3

  • libmagickwand4: 8:6.6.9.7-5ubuntu3.3

  • libmail-box-perl: 2.099-1

  • libmail-sendmail-perl: 0.79.16-1

  • libmailtools-perl: 2.08-1

  • libmath-round-perl: 0.06-3

  • libmaven-archiver-java: 2.4-4

  • libmaven-clean-plugin-java: 2.3-5

  • libmaven-compiler-plugin-java: 2.0.2-6

  • libmaven-dependency-tree-java: 1.2-4

  • libmaven-file-management-java: 1.2.1-3

  • libmaven-filtering-java: 1.0~beta-2-5

  • libmaven-install-plugin-java: 2.3-4

  • libmaven-jar-plugin-java: 2.2-6

  • libmaven-resources-plugin-java: 2.3-7

  • libmaven-scm-java: 1.3-4

  • libmaven-shade-plugin-java: 1.2.1-4

  • libmaven-shared-io-java: 1.1-4

  • libmaven2-core-java: 2.2.1-8

  • libmcrypt-dev: 2.5.8-3.1

  • libmcrypt4: 2.5.8-3.1

  • libmdb2: 0.7~rc1-4

  • libmdbsql2: 0.7~rc1-4

  • libmecab-dev: 0.98-1

  • libmecab1: 0.98-1

  • libmemcache-dev: 1.4.0.rc2-1

  • libmemcache0: 1.4.0.rc2-1

  • libmemcached-dev: 0.44-1.1build1

  • libmemcached6: 0.44-1.1build1

  • libmemcachedprotocol0: 0.44-1.1build1

  • libmemcachedutil1: 0.44-1.1build1

  • libmhash-dev: 0.9.9.9-1

  • libmhash2: 0.9.9.9-1

  • libmikmod2: 3.1.12-2

  • libmikmod2:i386: 3.1.12-2

  • libmime-base64-urlsafe-perl: 0.01-1

  • libmime-types-perl: 1.32-1

  • libmng1: 1.0.10-3

  • libmng1:i386: 1.0.10-3

  • libmodello-java: 1.1-2

  • libmodule-build-perl: 0.420400-1

  • libmodule-implementation-perl: 0.07-1

  • libmodule-pluggable-perl: 5.1-1

  • libmodule-runtime-perl: 0.013-1

  • libmodule-signature-perl: 0.68-1ubuntu0.12.04.2

  • libmojo-server-fastcgi-perl: 0.2-1

  • libmojolicious-perl: 2.23-1

  • libmono-2.0-1: 2.10.8.1-1ubuntu2.3

  • libmono-2.0-dev: 3.2.8+dfsg-4ubuntu1.1

  • libmono-accessibility2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-accessibility4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-c5-1.1-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-cairo2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-cairo4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-cecil-private-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-codecontracts4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-compilerservices-symbolwriter4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-corlib2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-corlib4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-corlib4.5-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-cscompmgd8.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-csharp4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-custommarshalers4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-data-tds2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-data-tds4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-db2-1.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-entityframework-sqlserver6.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-entityframework6.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-http4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n-cjk4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n-mideast4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n-other4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n-rare4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n-west2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n-west4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n4.0-all: 3.2.8+dfsg-4ubuntu1.1

  • libmono-i18n4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-ldap2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-ldap4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-management2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-management4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-messaging-rabbitmq2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-messaging-rabbitmq4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-messaging2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-messaging4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-build-engine4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-build-framework4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-build-tasks-v4.0-4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-build-utilities-v4.0-4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-build2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-build4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-csharp4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-microsoft-visualc10.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft-web-infrastructure1.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-microsoft8.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-npgsql2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-npgsql4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-opensystem-c4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-oracle2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-oracle4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-parallel4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-peapi2.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-peapi4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-posix2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-posix4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-profiler: 2.10.8.1-1ubuntu2.3

  • libmono-rabbitmq2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-rabbitmq4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-relaxng2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-relaxng4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-security2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-security4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-sharpzip2.6-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-sharpzip2.84-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-sharpzip4.84-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-simd2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-simd4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-sqlite2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-sqlite4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-componentmodel-composition4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-componentmodel-dataannotations4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-configuration-install4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-configuration4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-core4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-data-datasetextensions4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-data-linq4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-data-services-client4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-data-services2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-data-services4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-data2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-data4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-design4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-drawing-design4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-drawing4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-dynamic4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-enterpriseservices4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-identitymodel-selectors4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-identitymodel4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-io-compression-filesystem4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-io-compression4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-json-microsoft4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-json2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-json4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-ldap-protocols4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-ldap2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-ldap4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-management4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-messaging2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-messaging4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-net-http-formatting4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-net-http-webrequest4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-net-http4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-net2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-net4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-numerics4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-core2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-debugger2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-experimental2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-interfaces2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-linq2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-observable-aliases0.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-platformservices2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-providers2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-runtime-remoting2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-windows-forms2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-reactive-windows-threading2.2-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-runtime-caching4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-runtime-durableinstancing4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-runtime-serialization-formatters-soap4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-runtime-serialization4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-runtime4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-security4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-servicemodel-discovery4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-servicemodel-routing4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-servicemodel-web4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-servicemodel4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-serviceprocess4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-threading-tasks-dataflow4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-transactions4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-abstractions4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-applicationservices4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-dynamicdata4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-extensions-design4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-extensions4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-web-http-webhost4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-http4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-mvc3.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-razor2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-routing4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-services4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-webpages-deployment2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-webpages-razor2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web-webpages2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-web4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-windows-forms-datavisualization4.0-cil: 2.10.8.1-1ubuntu2.3

  • libmono-system-windows-forms4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-windows4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-xaml4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-xml-linq4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system-xml4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-system4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-tasklets2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-tasklets4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-web4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-webbrowser2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-webbrowser4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-webmatrix-data4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-windowsbase3.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-windowsbase4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-xbuild-tasks2.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmono-xbuild-tasks4.0-cil: 3.2.8+dfsg-4ubuntu1.1

  • libmonoboehm-2.0-1: 3.2.8+dfsg-4ubuntu1.1

  • libmonoboehm-2.0-dev: 3.2.8+dfsg-4ubuntu1.1

  • libmonosgen-2.0-1: 3.2.8+dfsg-4ubuntu1.1

  • libmount1: 2.20.1-1ubuntu3.1

  • libmozjs185-1.0: 1.8.5-1.0.0-0ubuntu8

  • libmozjs185-dev: 1.8.5-1.0.0-0ubuntu8

  • libmp3lame-dev: 3.99.3+repack1-1

  • libmp3lame0: 3.99.3+repack1-1

  • libmpc2: 0.9-4

  • libmpfr4: 3.1.0-3ubuntu2

  • libmpg123-0: 1.12.1-3.2ubuntu1

  • libmpg123-0:i386: 1.12.1-3.2ubuntu1

  • libmro-compat-perl: 0.11-1

  • libmysql++-dev: 3.1.0-2

  • libmysql++3: 3.1.0-2

  • libmysqlclient-dev: 5.5.49-0ubuntu0.12.04.1

  • libmysqlclient18: 5.5.49-0ubuntu0.12.04.1

  • libmysqlclient18:i386: 5.5.49-0ubuntu0.12.04.1

  • libmythes-1.2-0: 2:1.2.2-1

  • libnautilus-extension1a: 1:3.4.2-0ubuntu9

  • libncurses5: 5.9-4

  • libncurses5:i386: 5.9-4

  • libncurses5-dev: 5.9-4

  • libncursesw5: 5.9-4

  • libncursesw5:i386: 5.9-4

  • libneon27-gnutls: 0.29.6-1ubuntu1

  • libnet-daemon-perl: 0.48-1

  • libnet-dns-perl: 0.68-1.2build1

  • libnet-domain-tld-perl: 1.69-1

  • libnet-http-perl: 6.02-1

  • libnet-ip-perl: 1.25-3

  • libnet-ssleay-perl: 1.58-1

  • libnetbeans-cvsclient-java: 6.5-2

  • libnetcdf-dev: 1:4.1.1-6

  • libnetcdf6: 1:4.1.1-6

  • libnetfilter-conntrack3: 0.9.1-1ubuntu1

  • libnetpbm10: 2:10.0-15

  • libnettle4: 2.4-1

  • libnetty-java: 1:3.2.6.Final-2

  • libnewt0.52: 0.52.11-2ubuntu10

  • libnfnetlink0: 1.0.0-1

  • libnih-dbus1: 1.0.3-4ubuntu25

  • libnih1: 1.0.3-4ubuntu25

  • libnotify4: 0.7.5-1

  • libnspr4: 2:4.10.10-0ubuntu0.14.04.1

  • libnspr4:i386: 2:4.10.10-0ubuntu0.14.04.1

  • libnspr4-dev: 2:4.10.10-0ubuntu0.14.04.1

  • libnss-mdns: 0.10-3.2

  • libnss3: 2:3.21-0ubuntu0.12.04.3

  • libnss3:i386: 2:3.21-0ubuntu0.12.04.3

  • libnss3-1d: 2:3.21-0ubuntu0.12.04.3

  • libnss3-dev: 2:3.21-0ubuntu0.12.04.3

  • libnuma1: 2.0.8~rc3-1

  • libnunit-cil-dev: 2.5.10.11092+dfsg-3

  • libnunit-doc: 2.5.10.11092+dfsg-3

  • libnunit2.5-cil: 2.5.10.11092+dfsg-3

  • libobject-realize-later-perl: 0.18-2

  • libodbc1: 2.2.14p2-5ubuntu3

  • libodbc1:i386: 2.2.14p2-5ubuntu3

  • libogdi3.2: 3.2.0~beta2-7build1

  • libogg-dev: 1.2.2~dfsg-1ubuntu1

  • libogg0: 1.2.2~dfsg-1ubuntu1

  • libogg0:i386: 1.2.2~dfsg-1ubuntu1

  • libopenal-data: 1:1.13-4ubuntu3

  • libopenal1:i386: 1:1.13-4ubuntu3

  • libopenbabel4: 2.3.0+dfsg-3ubuntu3

  • libopencore-amrnb-dev: 0.1.2-1

  • libopencore-amrnb0: 0.1.2-1

  • libopencore-amrwb-dev: 0.1.2-1

  • libopencore-amrwb0: 0.1.2-1

  • libopencv-calib3d-dev: 2.3.1-7

  • libopencv-calib3d2.3: 2.3.1-7

  • libopencv-contrib-dev: 2.3.1-7

  • libopencv-contrib2.3: 2.3.1-7

  • libopencv-core-dev: 2.3.1-7

  • libopencv-core2.3: 2.3.1-7

  • libopencv-dev: 2.3.1-7

  • libopencv-features2d-dev: 2.3.1-7

  • libopencv-features2d2.3: 2.3.1-7

  • libopencv-flann-dev: 2.3.1-7

  • libopencv-flann2.3: 2.3.1-7

  • libopencv-gpu-dev: 2.3.1-7

  • libopencv-gpu2.3: 2.3.1-7

  • libopencv-highgui-dev: 2.3.1-7

  • libopencv-highgui2.3: 2.3.1-7

  • libopencv-imgproc-dev: 2.3.1-7

  • libopencv-imgproc2.3: 2.3.1-7

  • libopencv-legacy-dev: 2.3.1-7

  • libopencv-legacy2.3: 2.3.1-7

  • libopencv-ml-dev: 2.3.1-7

  • libopencv-ml2.3: 2.3.1-7

  • libopencv-objdetect-dev: 2.3.1-7

  • libopencv-objdetect2.3: 2.3.1-7

  • libopencv-video-dev: 2.3.1-7

  • libopencv-video2.3: 2.3.1-7

  • libopenexr-dev: 1.6.1-4.1

  • libopenexr6: 1.6.1-4.1

  • libopenjpeg2: 1.3+dfsg-4+squeeze2build0.12.04.1

  • libopenmpi-dev: 1.4.3-2.1ubuntu3

  • libopenmpi1.3: 1.4.3-2.1ubuntu3

  • libopts25: 1:5.12-0.1ubuntu1

  • liborbit2: 1:2.14.19-0.1ubuntu1

  • liborc-0.4-0: 1:0.4.16-1ubuntu2

  • liborc-0.4-0:i386: 1:0.4.16-1ubuntu2

  • liboro-java: 2.0.8a-8

  • libosgi-compendium-java: 4.3.0-1

  • libosgi-core-java: 4.3.0-1

  • libosgi-foundation-ee-java: 4.2.0-1

  • libosp5: 1.5.2-10

  • libostyle1c2: 1.4devel1-20

  • libotf0: 0.9.12-1

  • libp11-kit-dev: 0.12-2ubuntu1

  • libp11-kit0: 0.12-2ubuntu1

  • libp11-kit0:i386: 0.12-2ubuntu1

  • libpackage-deprecationmanager-perl: 0.11-1

  • libpackage-stash-perl: 0.33-1

  • libpackage-stash-xs-perl: 0.28-1

  • libpam-ck-connector: 0.4.5-2ubuntu0.1

  • libpam-modules: 1.1.3-7ubuntu2.3

  • libpam-modules-bin: 1.1.3-7ubuntu2.3

  • libpam-runtime: 1.1.3-7ubuntu2.3

  • libpam0g: 1.1.3-7ubuntu2.3

  • libpango1.0-0: 1.30.0-0ubuntu3.1

  • libpango1.0-0:i386: 1.30.0-0ubuntu3.1

  • libpango1.0-dev: 1.30.0-0ubuntu3.1

  • libpangomm-1.4-1: 2.28.4-1ubuntu1

  • libpaper-utils: 1.1.24+nmu1build1

  • libpaper1: 1.1.24+nmu1build1

  • libparams-classify-perl: 0.013-4build2

  • libparams-util-perl: 1.07-1build1

  • libparams-validate-perl: 1.08-1

  • libparpack2: 3.0.2-3

  • libparse-debcontrol-perl: 2.005-3

  • libparse-debianchangelog-perl: 1.2.0-1ubuntu1

  • libparted0debian1: 2.3-8ubuntu5.2

  • libpathplan4: 2.26.3-10ubuntu1.2

  • libpcap-dev: 1.1.1-10

  • libpcap0.8: 1.1.1-10

  • libpcap0.8-dev: 1.1.1-10

  • libpci3: 1:3.1.8-2ubuntu6

  • libpciaccess0: 0.12.902-1ubuntu0.2

  • libpciaccess0:i386: 0.12.902-1ubuntu0.2

  • libpcre3: 1:8.31-2ubuntu2.3

  • libpcre3:i386: 1:8.31-2ubuntu2.3

  • libpcre3-dev: 1:8.31-2ubuntu2.3

  • libpcrecpp0: 1:8.31-2ubuntu2.3

  • libpcsclite1: 1.7.4-2ubuntu2

  • libperl-dev: 5.18.2-2ubuntu1.1

  • libperl5.18: 5.18.2-2ubuntu1.1

  • libpfs-1.2-0: 1.8.1-2ubuntu3

  • libpgm-5.1-0: 5.1.116~dfsg-2

  • libphash0: 0.9.4-1.2

  • libphash0-dev: 0.9.4-1.2

  • libpipeline1: 1.2.1-1

  • libpixman-1-0: 0.30.2-1ubuntu0.0.0.0.3

  • libpixman-1-0:i386: 0.30.2-1ubuntu0.0.0.0.3

  • libpixman-1-dev: 0.30.2-1ubuntu0.0.0.0.3

  • libplexus-ant-factory-java: 1.0~alpha2.1-3

  • libplexus-archiver-java: 1.0~alpha12-3

  • libplexus-bsh-factory-java: 1.0~alpha7-3

  • libplexus-build-api-java: 0.0.4-4

  • libplexus-cipher-java: 1.5-2

  • libplexus-classworlds-java: 1.5.0-3

  • libplexus-compiler-api-java: 1.6-2

  • libplexus-compiler-java: 1.6-2

  • libplexus-compiler-javac-java: 1.6-2

  • libplexus-compiler-manager-java: 1.6-2

  • libplexus-container-default-java: 1.0-alpha-9-stable-1-6

  • libplexus-containers-java: 1.0~beta3.0.7-5

  • libplexus-digest-java: 1.1-3

  • libplexus-i18n-java: 1.0-beta-10-3

  • libplexus-interactivity-api-java: 1.0-alpha-6-6

  • libplexus-interpolation-java: 1.11-3

  • libplexus-io-java: 1.0~alpha5-2

  • libplexus-sec-dispatcher-java: 1.3.1-5

  • libplexus-utils-java: 1:1.5.15-4

  • libplrpc-perl: 0.2020-2

  • libplymouth2: 0.8.2-2ubuntu31.1

  • libpng12-0: 1.2.46-3ubuntu4.2

  • libpng12-0:i386: 1.2.46-3ubuntu4.2

  • libpng12-dev: 1.2.46-3ubuntu4.2

  • libpod-latex-perl: 0.61-1

  • libpod-readme-perl: 0.11-1

  • libpolarssl-dev: 1.1.0-1

  • libpolarssl0: 1.1.0-1

  • libpolkit-agent-1-0: 0.104-1ubuntu1.1

  • libpolkit-backend-1-0: 0.104-1ubuntu1.1

  • libpolkit-gobject-1-0: 0.104-1ubuntu1.1

  • libpoppler-glib8: 0.18.4-1ubuntu3.1

  • libpoppler19: 0.18.4-1ubuntu3.1

  • libpopt0: 1.16-3ubuntu1

  • libportmidi0: 1:200-0ubuntu1.12.04.2

  • libpostproc52: 4:0.8.17-0ubuntu0.12.04.2

  • libppl-c4: 0.11.2-6ubuntu3

  • libppl9: 0.11.2-6ubuntu3

  • libpq-dev: 9.5.2-1.pgdg12.4+1

  • libpq5: 9.5.2-1.pgdg12.4+1

  • libproj-dev: 4.7.0-1

  • libproj0: 4.7.0-1

  • libprotobuf7: 2.4.1-1ubuntu2

  • libprotoc7: 2.4.1-1ubuntu2

  • libproxy1: 0.4.7-0ubuntu4.1

  • libproxy1:i386: 0.4.7-0ubuntu4.1

  • libpspell-dev: 0.60.7~20110707-1

  • libpth-dev: 2.0.7-16ubuntu3

  • libpth20: 2.0.7-16ubuntu3

  • libpthread-stubs0: 0.3-3

  • libpthread-stubs0-dev: 0.3-3

  • libpulse-dev: 1:1.1-0ubuntu15.4

  • libpulse-mainloop-glib0: 1:1.1-0ubuntu15.4

  • libpulse-mainloop-glib0:i386: 1:1.1-0ubuntu15.4

  • libpulse0: 1:1.1-0ubuntu15.4

  • libpulse0:i386: 1:1.1-0ubuntu15.4

  • libpulsedsp:i386: 1:1.1-0ubuntu15.4

  • libpwl5: 0.11.2-6ubuntu3

  • libpython-dev: 2.7.5-5ubuntu3

  • libpython-stdlib: 2.7.5-5ubuntu3

  • libpython2.7: 2.7.6-8ubuntu0.2

  • libpython2.7-dev: 2.7.6-8ubuntu0.2

  • libpython2.7-minimal: 2.7.6-8ubuntu0.2

  • libpython2.7-stdlib: 2.7.6-8ubuntu0.2

  • libpython3-stdlib: 3.4.0-0ubuntu2

  • libpython3.4-minimal: 3.4.3-1ubuntu1~14.04.3

  • libpython3.4-stdlib: 3.4.3-1ubuntu1~14.04.3

  • libqhull5: 2009.1-3ubuntu1

  • libqrencode-dev: 3.1.1-1ubuntu1

  • libqrencode3: 3.1.1-1ubuntu1

  • libqrupdate1: 1.1.1-1

  • libqt4-dbus: 4:4.8.1-0ubuntu4.9

  • libqt4-dbus:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-declarative: 4:4.8.1-0ubuntu4.9

  • libqt4-declarative:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-designer: 4:4.8.1-0ubuntu4.9

  • libqt4-designer:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-dev: 4:4.8.1-0ubuntu4.9

  • libqt4-help: 4:4.8.1-0ubuntu4.9

  • libqt4-network: 4:4.8.1-0ubuntu4.9

  • libqt4-network:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-opengl: 4:4.8.1-0ubuntu4.9

  • libqt4-opengl:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-opengl-dev: 4:4.8.1-0ubuntu4.9

  • libqt4-qt3support: 4:4.8.1-0ubuntu4.9

  • libqt4-qt3support:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-script: 4:4.8.1-0ubuntu4.9

  • libqt4-script:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-scripttools: 4:4.8.1-0ubuntu4.9

  • libqt4-scripttools:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-sql: 4:4.8.1-0ubuntu4.9

  • libqt4-sql:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-sql-mysql: 4:4.8.1-0ubuntu4.9

  • libqt4-sql-mysql:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-sql-sqlite: 4:4.8.1-0ubuntu4.9

  • libqt4-svg: 4:4.8.1-0ubuntu4.9

  • libqt4-svg:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-test: 4:4.8.1-0ubuntu4.9

  • libqt4-test:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-xml: 4:4.8.1-0ubuntu4.9

  • libqt4-xml:i386: 4:4.8.1-0ubuntu4.9

  • libqt4-xmlpatterns: 4:4.8.1-0ubuntu4.9

  • libqt4-xmlpatterns:i386: 4:4.8.1-0ubuntu4.9

  • libqtassistantclient4: 4.6.3-3ubuntu2

  • libqtcore4: 4:4.8.1-0ubuntu4.9

  • libqtcore4:i386: 4:4.8.1-0ubuntu4.9

  • libqtgui4: 4:4.8.1-0ubuntu4.9

  • libqtgui4:i386: 4:4.8.1-0ubuntu4.9

  • libqtwebkit-dev: 2.2.1-1ubuntu4

  • libqtwebkit4: 2.2.1-1ubuntu4

  • libqtwebkit4:i386: 2.2.1-1ubuntu4

  • libquadmath0: 5.2.1-23ubuntu1~12.04

  • librados2: 0.80.11-0ubuntu1.14.04.1

  • libraptor2-0: 2.0.6-1ubuntu0.1

  • librasqal3: 0.9.28-1

  • libraw1394-11: 2.0.7-1ubuntu1

  • libraw1394-11:i386: 2.0.7-1ubuntu1

  • libraw1394-dev: 2.0.7-1ubuntu1

  • libraw5: 0.14.4-0ubuntu2.2

  • librbd1: 0.80.11-0ubuntu1.14.04.1

  • librdf0: 1.0.14-1

  • libreadline-dev: 6.2-8

  • libreadline5: 5.2-11

  • libreadline6: 6.2-8

  • libreadline6-dev: 6.2-8

  • libregexp-common-perl: 2011121001-1

  • libregexp-java: 1.5-3

  • libreoffice-base-core: 1:3.5.7-0ubuntu10

  • libreoffice-common: 1:3.5.7-0ubuntu10

  • libreoffice-core: 1:3.5.7-0ubuntu10

  • libreoffice-draw: 1:3.5.7-0ubuntu10

  • libreoffice-emailmerge: 1:3.5.7-0ubuntu10

  • libreoffice-math: 1:3.5.7-0ubuntu10

  • libreoffice-style-human: 1:3.5.7-0ubuntu10

  • libreoffice-writer: 1:3.5.7-0ubuntu10

  • librhino-java: 1.7R3-5

  • librmagick-ruby: 2.13.1-5build1

  • libroken18-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libroken18-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • librsvg2-2: 2.36.1-0ubuntu1.1

  • librsvg2-2:i386: 2.36.1-0ubuntu1.1

  • librsvg2-bin: 2.36.1-0ubuntu1.1

  • librsvg2-common: 2.36.1-0ubuntu1.1

  • librsvg2-common:i386: 2.36.1-0ubuntu1.1

  • librsvg2-dev: 2.36.1-0ubuntu1.1

  • librtmp-dev: 2.4~20110711.gitc28f1bab-1

  • librtmp0: 2.4~20110711.gitc28f1bab-1

  • librtmp0:i386: 2.4~20110711.gitc28f1bab-1

  • libruby: 4.8

  • libruby1.8: 1.8.7.352-2ubuntu1.6

  • libruby1.9.1: 1.9.3.0-1ubuntu2.10

  • libsamplerate0: 0.1.8-4

  • libsamplerate0:i386: 0.1.8-4

  • libsane:i386: 1.0.22-7ubuntu1

  • libsane-common: 1.0.22-7ubuntu1

  • libsasl2-2: 2.1.25.dfsg1-3ubuntu0.1

  • libsasl2-2:i386: 2.1.25.dfsg1-3ubuntu0.1

  • libsasl2-dev: 2.1.25.dfsg1-3ubuntu0.1

  • libsasl2-modules: 2.1.25.dfsg1-3ubuntu0.1

  • libsasl2-modules:i386: 2.1.25.dfsg1-3ubuntu0.1

  • libsaxon-java: 1:6.5.5-8

  • libschroedinger-1.0-0: 1.0.11-1

  • libsctp1: 1.0.11+dfsg-2

  • libsdl-image1.2: 1.2.10-3

  • libsdl-image1.2:i386: 1.2.10-3

  • libsdl-mixer1.2: 1.2.11-7

  • libsdl-mixer1.2:i386: 1.2.11-7

  • libsdl-net1.2:i386: 1.2.7-5

  • libsdl-ttf2.0-0: 2.0.9-1.1ubuntu1

  • libsdl-ttf2.0-0:i386: 2.0.9-1.1ubuntu1

  • libsdl1.2-dev: 1.2.14-6.4ubuntu3.1

  • libsdl1.2debian: 1.2.14-6.4ubuntu3.1

  • libsdl1.2debian:i386: 1.2.14-6.4ubuntu3.1

  • libseccomp2: 2.1.0+dfsg-1

  • libselinux1: 2.1.0-4.1ubuntu1

  • libselinux1:i386: 2.1.0-4.1ubuntu1

  • libsensors4: 1:3.3.1-2ubuntu1

  • libsensors4-dev: 1:3.3.1-2ubuntu1

  • libservlet2.4-java: 5.5.33-1

  • libservlet2.5-java: 6.0.35-1ubuntu3.6

  • libsgmls-perl: 1.03ii-32

  • libsgutils2-2: 1.33-1

  • libshadow-ruby1.8: 1.4.1-8build1

  • libshout3:i386: 2.2.2-7ubuntu1

  • libsigc++-2.0-0c2a: 2.2.10-0ubuntu2

  • libsigsegv2: 2.9-4ubuntu2

  • libslang2: 2.2.4-3ubuntu1

  • libslang2:i386: 2.2.4-3ubuntu1

  • libslang2-dev: 2.2.4-3ubuntu1

  • libslf4j-java: 1.6.4-1

  • libsm-dev: 2:1.2.0-2build1

  • libsm6: 2:1.2.0-2build1

  • libsm6:i386: 2:1.2.0-2build1

  • libsmbclient: 2:3.6.25-0ubuntu0.12.04.2

  • libsmpeg0: 0.4.5+cvs20030824-4

  • libsnappy-dev: 1.0.4-1build1

  • libsnappy1: 1.0.4-1build1

  • libsndfile1: 1.0.25-4ubuntu0.1

  • libsndfile1:i386: 1.0.25-4ubuntu0.1

  • libsndfile1-dev: 1.0.25-4ubuntu0.1

  • libsnmp-base: 5.7.2~dfsg-8.1ubuntu3.2

  • libsnmp-dev: 5.7.2~dfsg-8.1ubuntu3.2

  • libsnmp30: 5.7.2~dfsg-8.1ubuntu3.2

  • libsocket6-perl: 0.25-1

  • libsoftware-license-perl: 0.103004-1

  • libsoup-gnome2.4-1:i386: 2.38.1-1

  • libsoup2.4-1: 2.38.1-1

  • libsoup2.4-1:i386: 2.38.1-1

  • libsox-fmt-alsa: 14.3.2-3

  • libsox-fmt-base: 14.3.2-3

  • libsox1b: 14.3.2-3

  • libsp1c2: 1.3.4-1.2.1-47.1

  • libspatialite-dev: 3.0.0~beta20110817-3

  • libspatialite3: 3.0.0~beta20110817-3

  • libspectre1: 0.2.6-1build1

  • libspeex1: 1.2~rc1-3ubuntu2

  • libspeex1:i386: 1.2~rc1-3ubuntu2

  • libspeexdsp1: 1.2~rc1-3ubuntu2

  • libspeexdsp1:i386: 1.2~rc1-3ubuntu2

  • libsqlite0: 2.8.17-7fakesync1build1

  • libsqlite3-0: 3.7.9-2ubuntu1.2

  • libsqlite3-0:i386: 3.7.9-2ubuntu1.2

  • libsqlite3-dev: 3.7.9-2ubuntu1.2

  • libss2: 1.42-1ubuntu2.3

  • libssl-dev: 1.0.1-4ubuntu5.35

  • libssl-doc: 1.0.1-4ubuntu5.35

  • libssl0.9.8: 0.9.8o-7ubuntu3.2

  • libssl0.9.8:i386: 0.9.8o-7ubuntu3.2

  • libssl1.0.0: 1.0.1-4ubuntu5.35

  • libssl1.0.0:i386: 1.0.1-4ubuntu5.35

  • libstartup-notification0: 0.12-1ubuntu1

  • libstdc++-4.8-dev: 4.8.1-2ubuntu1~12.04

  • libstdc++-4.9-dev: 4.9.2-0ubuntu1~12.04

  • libstdc++5:i386: 1:3.3.6-25ubuntu1

  • libstdc++6: 5.2.1-23ubuntu1~12.04

  • libstdc++6:i386: 5.2.1-23ubuntu1~12.04

  • libstdc++6-4.6-dev: 4.6.4-1ubuntu1~12.04

  • libstdc++6-4.7-dev: 4.7.3-2ubuntu1~12.04

  • libstemmer0d: 0+svn546-2

  • libsub-exporter-perl: 0.982-1

  • libsub-install-perl: 0.925-1

  • libsub-name-perl: 0.05-1build4

  • libsuitesparse-dev: 1:3.4.0-2ubuntu3

  • libsvn1: 1.6.17dfsg-3ubuntu3.5

  • libswitch-perl: 2.16-2

  • libswscale-dev: 4:0.8.17-0ubuntu0.12.04.2

  • libswscale2: 4:0.8.17-0ubuntu0.12.04.2

  • libsybdb5: 0.91-1

  • libsys-hostname-long-perl: 1.4-2

  • libt1-5: 5.1.2-3.4ubuntu1

  • libt1-dev: 5.1.2-3.4ubuntu1

  • libt1-doc: 5.1.2-3.4ubuntu1

  • libtag1-dev: 1.7-1ubuntu5

  • libtag1-vanilla: 1.7-1ubuntu5

  • libtag1-vanilla:i386: 1.7-1ubuntu5

  • libtag1c2a: 1.7-1ubuntu5

  • libtag1c2a:i386: 1.7-1ubuntu5

  • libtalloc2: 2.0.7-3

  • libtap-parser-sourcehandler-pgtap-perl: 3.31-2.pgdg12.4+1

  • libtasn1-3: 2.10-1ubuntu1.4

  • libtasn1-3:i386: 2.10-1ubuntu1.4

  • libtasn1-3-dev: 3.4-3ubuntu0.3

  • libtasn1-6: 3.4-3ubuntu0.3

  • libtasn1-6:i386: 3.4-3ubuntu0.3

  • libtasn1-6-dev: 3.4-3ubuntu0.3

  • libtbb-dev: 4.0+r233-1

  • libtbb2: 4.0+r233-1

  • libtdb1: 1.2.9-4

  • libtdb1:i386: 1.2.9-4

  • libterm-readkey-perl: 2.31-1

  • libterm-ui-perl: 0.42-1

  • libtest-deep-perl: 0.108-1

  • libtest-harness-perl: 3.30-1

  • libtext-charwidth-perl: 0.04-7build3

  • libtext-iconv-perl: 1.7-5build2

  • libtext-soundex-perl: 3.4-1build1

  • libtext-template-perl: 1.45-2

  • libtext-wrapi18n-perl: 0.06-7

  • libthai-data: 0.1.16-3

  • libthai0: 0.1.16-3

  • libthai0:i386: 0.1.16-3

  • libtheora-dev: 1.1.1+dfsg.1-3ubuntu2

  • libtheora0: 1.1.1+dfsg.1-3ubuntu2

  • libtheora0:i386: 1.1.1+dfsg.1-3ubuntu2

  • libtidy-0.99-0: 20091223cvs-1ubuntu2.1

  • libtidy-dev: 20091223cvs-1ubuntu2.1

  • libtie-ixhash-perl: 1.21-2

  • libtiff-tools: 3.9.5-2ubuntu1.9

  • libtiff4: 3.9.5-2ubuntu1.9

  • libtiff4:i386: 3.9.5-2ubuntu1.9

  • libtiff4-dev: 3.9.5-2ubuntu1.9

  • libtiff5: 4.0.3-7ubuntu0.4

  • libtiffxx0c2: 3.9.5-2ubuntu1.9

  • libtimedate-perl: 1.2000-1

  • libtinfo-dev: 5.9-4

  • libtinfo5: 5.9-4

  • libtinfo5:i386: 5.9-4

  • libtool: 2.4.2-1ubuntu1

  • libtorque2: 2.4.16+dfsg-1+deb7u4build0.12.04.1

  • libtry-tiny-perl: 0.11-1

  • libtsan0: 5.2.1-23ubuntu1~12.04

  • libubsan0: 5.2.1-23ubuntu1~12.04

  • libudev0: 175-0ubuntu9.10

  • libudev0:i386: 175-0ubuntu9.10

  • libudev1: 204-5ubuntu20.19

  • libumfpack5.4.0: 1:3.4.0-2ubuntu3

  • libunistring0: 0.9.3-5

  • libunistring0:i386: 0.9.3-5

  • libunwind7: 0.99-0.3ubuntu1

  • liburi-perl: 1.59-1

  • libusb-0.1-4: 2:0.1.12-20

  • libusb-0.1-4:i386: 2:0.1.12-20

  • libusb-1.0-0: 2:1.0.9~rc3-2ubuntu1

  • libuser-identity-perl: 0.93-1

  • libutempter0: 1.1.5-4

  • libuuid-perl: 0.05-1

  • libuuid1: 2.20.1-1ubuntu3.1

  • libuuid1:i386: 2.20.1-1ubuntu3.1

  • libv4l-0: 0.8.6-1ubuntu2

  • libv4l-0:i386: 0.8.6-1ubuntu2

  • libv4l-dev: 0.8.6-1ubuntu2

  • libv4lconvert0: 0.8.6-1ubuntu2

  • libv4lconvert0:i386: 0.8.6-1ubuntu2

  • libv8-3.7.12.22: 3.7.12.22-3

  • libva-dev: 1.0.15-4

  • libva-egl1: 1.0.15-4

  • libva-glx1: 1.0.15-4

  • libva-tpi1: 1.0.15-4

  • libva-x11-1: 1.0.15-4

  • libva1: 1.0.15-4

  • libvdpau-dev: 0.4.1-3ubuntu1.2

  • libvdpau1: 0.4.1-3ubuntu1.2

  • libvisual-0.4-0:i386: 0.4.0-4

  • libvisual-0.4-plugins:i386: 0.4.0.dfsg.1-7

  • libvo-aacenc0: 0.1.1-2

  • libvo-amrwbenc0: 0.1.1-2

  • libvorbis-dev: 1.3.2-1ubuntu3

  • libvorbis0a: 1.3.2-1ubuntu3

  • libvorbis0a:i386: 1.3.2-1ubuntu3

  • libvorbisenc2: 1.3.2-1ubuntu3

  • libvorbisenc2:i386: 1.3.2-1ubuntu3

  • libvorbisfile3: 1.3.2-1ubuntu3

  • libvorbisfile3:i386: 1.3.2-1ubuntu3

  • libvpx1: 1.0.0-1

  • libwagon-java: 1.0.0-2ubuntu2

  • libwavpack1: 4.60.1-2

  • libwavpack1:i386: 4.60.1-2

  • libwbclient0: 2:3.6.25-0ubuntu0.12.04.2

  • libwebkit1.1-cil: 0.3-5

  • libwebkitgtk-1.0-0: 1.8.3-0ubuntu0.12.04.1

  • libwebkitgtk-1.0-common: 1.8.3-0ubuntu0.12.04.1

  • libwebkitgtk-3.0-0: 1.8.3-0ubuntu0.12.04.1

  • libwebkitgtk-3.0-common: 1.8.3-0ubuntu0.12.04.1

  • libwebp-dev: 0.1.3-2.1ubuntu1

  • libwebp2: 0.1.3-2.1ubuntu1

  • libwind0-heimdal: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libwind0-heimdal:i386: 1.6~git20120311.dfsg.1-2ubuntu0.1

  • libwmf-bin: 0.2.8.4-10ubuntu1.1

  • libwmf-dev: 0.2.8.4-10ubuntu1.1

  • libwmf0.2-7: 0.2.8.4-10ubuntu1.1

  • libwnck-common: 1:2.30.7-0ubuntu1

  • libwnck22: 1:2.30.7-0ubuntu1

  • libwpd-0.9-9: 0.9.4-1

  • libwpg-0.2-2: 0.2.1-1

  • libwps-0.2-2: 0.2.4-1

  • libwrap0: 7.6.q-21

  • libwrap0:i386: 7.6.q-21

  • libwrap0-dev: 7.6.q-21

  • libwww-perl: 6.03-1

  • libwww-robotrules-perl: 6.01-1

  • libwxbase2.8-0: 2.8.12.1-6ubuntu2

  • libwxgtk2.8-0: 2.8.12.1-6ubuntu2

  • libx11-6: 2:1.6.2-1ubuntu2

  • libx11-6:i386: 2:1.6.2-1ubuntu2

  • libx11-data: 2:1.4.99.1-0ubuntu2.3

  • libx11-dev: 2:1.6.2-1ubuntu2

  • libx11-doc: 2:1.4.99.1-0ubuntu2.3

  • libx11-xcb1: 2:1.4.99.1-0ubuntu2.3

  • libx11-xcb1:i386: 2:1.4.99.1-0ubuntu2.3

  • libx264-120: 2:0.120.2151+gita3f4407-2

  • libxalan2-java: 2.7.1-7ubuntu0.1

  • libxapian-dev: 1.2.8-1

  • libxapian22: 1.2.8-1

  • libxapian22-dbg: 1.2.8-1

  • libxau-dev: 1:1.0.6-4

  • libxau6: 1:1.0.6-4

  • libxau6:i386: 1:1.0.6-4

  • libxaw7: 2:1.0.9-3ubuntu1

  • libxaw7:i386: 2:1.0.9-3ubuntu1

  • libxaw7-dev: 2:1.0.9-3ubuntu1

  • libxbean-java: 3.7-4

  • libxcb-glx0: 1.8.1-1ubuntu0.2

  • libxcb-glx0:i386: 1.8.1-1ubuntu0.2

  • libxcb-image0: 0.3.8-1build1

  • libxcb-render0: 1.8.1-1ubuntu0.2

  • libxcb-render0:i386: 1.8.1-1ubuntu0.2

  • libxcb-render0-dev: 1.8.1-1ubuntu0.2

  • libxcb-shape0: 1.8.1-1ubuntu0.2

  • libxcb-shm0: 1.8.1-1ubuntu0.2

  • libxcb-shm0:i386: 1.8.1-1ubuntu0.2

  • libxcb-shm0-dev: 1.8.1-1ubuntu0.2

  • libxcb-util0: 0.3.8-2

  • libxcb1: 1.8.1-1ubuntu0.2

  • libxcb1:i386: 1.8.1-1ubuntu0.2

  • libxcb1-dev: 1.8.1-1ubuntu0.2

  • libxcomposite-dev: 1:0.4.3-2build1

  • libxcomposite1: 1:0.4.3-2build1

  • libxcomposite1:i386: 1:0.4.3-2build1

  • libxcursor-dev: 1:1.1.12-1ubuntu0.1

  • libxcursor1: 1:1.1.12-1ubuntu0.1

  • libxcursor1:i386: 1:1.1.12-1ubuntu0.1

  • libxdamage-dev: 1:1.1.3-2build1

  • libxdamage1: 1:1.1.3-2build1

  • libxdamage1:i386: 1:1.1.3-2build1

  • libxdmcp-dev: 1:1.1.0-4

  • libxdmcp6: 1:1.1.0-4

  • libxdmcp6:i386: 1:1.1.0-4

  • libxdot4: 2.26.3-10ubuntu1.2

  • libxerces-c2-dev: 2.8.0+deb1-2build3

  • libxerces-c28: 2.8.0+deb1-2build3

  • libxerces2-java: 2.11.0-4

  • libxext-dev: 2:1.3.0-3ubuntu0.2

  • libxext6: 2:1.3.0-3ubuntu0.2

  • libxext6:i386: 2:1.3.0-3ubuntu0.2

  • libxfce4ui-1-0: 4.8.1-1

  • libxfce4util-bin: 4.8.2-1

  • libxfce4util-common: 4.8.2-1

  • libxfce4util4: 4.8.2-1

  • libxfconf-0-2: 4.8.1-1

  • libxfixes-dev: 1:5.0-4ubuntu4.4

  • libxfixes3: 1:5.0-4ubuntu4.4

  • libxfixes3:i386: 1:5.0-4ubuntu4.4

  • libxfont1: 1:1.4.4-1ubuntu0.3

  • libxft-dev: 2.2.0-3ubuntu2

  • libxft2: 2.2.0-3ubuntu2

  • libxft2:i386: 2.2.0-3ubuntu2

  • libxi-dev: 2:1.7.1.901-1ubuntu1~precise3

  • libxi6: 2:1.7.1.901-1ubuntu1~precise3

  • libxi6:i386: 2:1.7.1.901-1ubuntu1~precise3

  • libxine-dev: 1.1.20-2build1

  • libxine1-bin: 1.1.20-2build1

  • libxinerama-dev: 2:1.1.1-3ubuntu0.1

  • libxinerama1: 2:1.1.1-3ubuntu0.1

  • libxinerama1:i386: 2:1.1.1-3ubuntu0.1

  • libxkbfile1: 1:1.0.7-1ubuntu0.1

  • libxml-commons-external-java: 1.4.01-2

  • libxml-commons-resolver1.1-java: 1.2-7

  • libxml-parser-perl: 2.41-1build3

  • libxml2: 2.7.8.dfsg-5.1ubuntu4.14

  • libxml2:i386: 2.7.8.dfsg-5.1ubuntu4.14

  • libxml2-dev: 2.7.8.dfsg-5.1ubuntu4.14

  • libxml2-utils: 2.7.8.dfsg-5.1ubuntu4.14

  • libxmlgraphics-commons-java: 1.4.dfsg-4ubuntu1

  • libxmlrpc-core-c3: 1.16.33-3.1ubuntu5.1

  • libxmlsec1: 1.2.14-1.2build1

  • libxmlsec1-dev: 1.2.14-1.2build1

  • libxmlsec1-gnutls: 1.2.14-1.2build1

  • libxmlsec1-nss: 1.2.14-1.2build1

  • libxmlsec1-openssl: 1.2.14-1.2build1

  • libxmu-dev: 2:1.1.0-3

  • libxmu-headers: 2:1.1.0-3

  • libxmu6: 2:1.1.0-3

  • libxmu6:i386: 2:1.1.0-3

  • libxmuu1: 2:1.1.0-3

  • libxom-java: 1.2.1-3

  • libxp6: 1:1.0.1-2ubuntu0.12.04.2

  • libxp6:i386: 1:1.0.1-2ubuntu0.12.04.2

  • libxpm-dev: 1:3.5.9-4

  • libxpm4: 1:3.5.9-4

  • libxpm4:i386: 1:3.5.9-4

  • libxpp2-java: 2.1.10-7

  • libxpp3-java: 1.1.4c-2

  • libxrandr-dev: 2:1.3.2-2ubuntu0.3

  • libxrandr2: 2:1.3.2-2ubuntu0.3

  • libxrandr2:i386: 2:1.3.2-2ubuntu0.3

  • libxrender-dev: 1:0.9.6-2ubuntu0.2

  • libxrender1: 1:0.9.6-2ubuntu0.2

  • libxrender1:i386: 1:0.9.6-2ubuntu0.2

  • libxres1: 2:1.0.5-1ubuntu0.1

  • libxslt1-dev: 1.1.26-8ubuntu1.3

  • libxslt1.1: 1.1.26-8ubuntu1.3

  • libxslt1.1:i386: 1.1.26-8ubuntu1.3

  • libxss-dev: 1:1.2.1-2

  • libxss1: 1:1.2.1-2

  • libxss1:i386: 1:1.2.1-2

  • libxstream-java: 1.3.1-7

  • libxt-dev: 1:1.1.1-2ubuntu0.1

  • libxt6: 1:1.1.1-2ubuntu0.1

  • libxt6:i386: 1:1.1.1-2ubuntu0.1

  • libxtables10: 1.4.21-1ubuntu1

  • libxtst6: 2:1.2.0-4ubuntu0.1

  • libxtst6:i386: 2:1.2.0-4ubuntu0.1

  • libxv1: 2:1.0.6-2ubuntu0.2

  • libxv1:i386: 2:1.0.6-2ubuntu0.2

  • libxvidcore-dev: 2:1.3.2-6

  • libxvidcore4: 2:1.3.2-6

  • libxxf86dga1: 2:1.1.2-1ubuntu0.1

  • libxxf86vm1: 1:1.1.1-2ubuntu0.1

  • libxxf86vm1:i386: 1:1.1.1-2ubuntu0.1

  • libyajl1: 1.0.12-2

  • libyaml-0-2: 0.1.4-2ubuntu0.12.04.4

  • libyaml-dev: 0.1.4-2ubuntu0.12.04.4

  • libyaml-tiny-perl: 1.50-1

  • libyelp0: 3.4.1-0ubuntu1

  • libzbar0: 0.10+doc-7build2

  • libzmq-dev: 2.1.11-1ubuntu1

  • libzmq1: 2.1.11-1ubuntu1

  • libzookeeper-java: 3.3.5+dfsg1-1ubuntu1

  • libzookeeper-st-dev: 3.3.5+dfsg1-1ubuntu1

  • libzookeeper-st2: 3.3.5+dfsg1-1ubuntu1

  • link-grammar-dictionaries-en: 4.7.4-2

  • linkchecker: 7.4-1

  • links: 2.6-1

  • lintian: 2.5.6ubuntu0.1

  • linux-libc-dev: 3.2.0-101.141

  • lksctp-tools: 1.0.11+dfsg-2

  • llvm: 2.9-7

  • llvm-2.9: 2.9+dfsg-3ubuntu4

  • llvm-2.9-dev: 2.9+dfsg-3ubuntu4

  • llvm-2.9-runtime: 2.9+dfsg-3ubuntu4

  • llvm-3.0: 3.0-4ubuntu1

  • llvm-3.0-dev: 3.0-4ubuntu1

  • llvm-3.0-runtime: 3.0-4ubuntu1

  • llvm-dev: 2.9-7

  • llvm-runtime: 2.9-7

  • lmodern: 2.004.1-3.1ubuntu1

  • locales: 2.13+git20120306-3

  • lockfile-progs: 0.1.16

  • login: 1:4.1.4.2+svn3283-3ubuntu5.1

  • logrotate: 3.7.8-6ubuntu5

  • lp-solve: 5.5.0.13-7

  • lsb-base: 4.0-0ubuntu20.3

  • lsb-release: 4.0-0ubuntu20.3

  • lsof: 4.81.dfsg.1-1build1

  • luatex: 0.70.1-1ubuntu1

  • lxc: 1.0.8-0ubuntu0.3

  • lxc-templates: 1.0.8-0ubuntu0.3

  • lynx: 2.8.8dev.9-2ubuntu0.12.04.1

  • lynx-cur: 2.8.8dev.9-2ubuntu0.12.04.1

  • lzop: 1.03-3

  • m17n-contrib: 1.1.13-1

  • m17n-db: 1.6.3-1

  • m4: 1.4.16-2ubuntu1

  • make: 3.81-8.1ubuntu1.1

  • makedev: 2.3.1-89ubuntu2

  • man-db: 2.6.1-2ubuntu2

  • manpages: 3.35-0.1ubuntu1

  • manpages-dev: 3.35-0.1ubuntu1

  • maven2: 2.2.1-10

  • mawk: 1.3.3-17

  • mcrypt: 2.6.8-1

  • mdbtools: 0.7~rc1-4

  • mecab: 0.98-1

  • mecab-ipadic: 2.7.0+20070801-3

  • mecab-ipadic-utf8: 2.7.0+20070801-3

  • mecab-jumandic: 5.1+20070304-3

  • mecab-utils: 0.98-1

  • memcached: 1.4.13-0ubuntu2.1

  • mercurial: 2.0.2-1ubuntu1.2

  • mercurial-common: 2.0.2-1ubuntu1.2

  • mesa-common-dev: 8.0.4-0ubuntu0.7

  • mime-support: 3.51-1ubuntu1.1

  • module-init-tools: 3.16-1ubuntu2

  • mongodb-10gen: 2.4.14

  • mono-2.0-gac: 2.10.8.1-1ubuntu2.3

  • mono-2.0-service: 2.10.8.1-1ubuntu2.3

  • mono-4.0-gac: 3.2.8+dfsg-4ubuntu1.1

  • mono-4.0-service: 2.10.8.1-1ubuntu2.3

  • mono-csharp-shell: 2.10.8.1-1ubuntu2.3

  • mono-dmcs: 3.2.8+dfsg-4ubuntu1.1

  • mono-gac: 3.2.8+dfsg-4ubuntu1.1

  • mono-gmcs: 3.2.8+dfsg-4ubuntu1.1

  • mono-jay: 2.10.8.1-1ubuntu2.3

  • mono-mcs: 3.2.8+dfsg-4ubuntu1.1

  • mono-runtime: 3.2.8+dfsg-4ubuntu1.1

  • mono-runtime-common: 3.2.8+dfsg-4ubuntu1.1

  • mono-runtime-sgen: 3.2.8+dfsg-4ubuntu1.1

  • mono-xbuild: 3.2.8+dfsg-4ubuntu1.1

  • monodoc-base: 3.2.8+dfsg-4ubuntu1.1

  • monodoc-browser: 2.10-2

  • monodoc-manual: 2.10.8.1-1ubuntu2.3

  • mount: 2.20.1-1ubuntu3.1

  • mountall: 2.53

  • mpi-default-dev: 1.0.1

  • mtools: 4.0.12-1ubuntu0.12.04.1

  • multiarch-support: 2.15-0ubuntu10.13

  • mysql-client-5.5: 5.5.49-0ubuntu0.12.04.1

  • mysql-client-core-5.5: 5.5.49-0ubuntu0.12.04.1

  • mysql-common: 5.5.49-0ubuntu0.12.04.1

  • mysql-server: 5.5.49-0ubuntu0.12.04.1

  • mysql-server-5.5: 5.5.49-0ubuntu0.12.04.1

  • mysql-server-core-5.5: 5.5.49-0ubuntu0.12.04.1

  • nano: 2.2.6-1

  • ncurses-base: 5.9-4

  • ncurses-bin: 5.9-4

  • neo4j: 2.3.3

  • net-tools: 1.60-24.1ubuntu2

  • netbase: 4.47ubuntu1

  • netcat-openbsd: 1.89-4ubuntu1

  • netpbm: 2:10.0-15

  • notification-daemon: 0.7.3-1

  • ntfs-3g: 1:2012.1.15AR.1-1ubuntu1.2

  • ntp: 1:4.2.6.p3+dfsg-1ubuntu3.9

  • ntpdate: 1:4.2.6.p3+dfsg-1ubuntu3.9

  • nunit: 2.5.10.11092+dfsg-3

  • nunit-console: 2.5.10.11092+dfsg-3

  • nunit-gui: 2.5.10.11092+dfsg-3

  • octave-control: 1.0.11-2

  • octave-miscellaneous: 1.0.11-1

  • octave-optim: 1.0.17-1

  • octave-pfstools: 1.8.1-2ubuntu3

  • octave-signal: 1.0.11-2

  • octave-specfun: 1.0.9-1

  • octave-struct: 1.0.9-1

  • octave3.2: 3.2.4-12

  • octave3.2-common: 3.2.4-12

  • odbcinst: 2.2.14p2-5ubuntu3

  • odbcinst1debian2: 2.2.14p2-5ubuntu3

  • odbcinst1debian2:i386: 2.2.14p2-5ubuntu3

  • openbabel: 2.3.0+dfsg-3ubuntu3

  • openjade: 1.4devel1-20

  • openjdk-6-jdk: 6b38-1.13.10-0ubuntu0.12.04.1

  • openjdk-6-jre: 6b38-1.13.10-0ubuntu0.12.04.1

  • openjdk-6-jre-headless: 6b38-1.13.10-0ubuntu0.12.04.1

  • openjdk-6-jre-lib: 6b38-1.13.10-0ubuntu0.12.04.1

  • openjdk-7-jdk: 7u95-2.6.4-0ubuntu0.12.04.2

  • openjdk-7-jre: 7u95-2.6.4-0ubuntu0.12.04.2

  • openjdk-7-jre-headless: 7u95-2.6.4-0ubuntu0.12.04.2

  • openjdk-8-jdk: 8u91-b14-0ubuntu4~12.04

  • openjdk-8-jdk-headless: 8u91-b14-0ubuntu4~12.04

  • openjdk-8-jre: 8u91-b14-0ubuntu4~12.04

  • openjdk-8-jre-headless: 8u91-b14-0ubuntu4~12.04

  • openmpi-common: 1.4.3-2.1ubuntu3

  • openoffice.org-draw: 1:3.3.0-7ubuntu7

  • openoffice.org-writer: 1:3.3.0-7ubuntu7

  • openssh-client: 1:5.9p1-5ubuntu1.8

  • openssh-server: 1:5.9p1-5ubuntu1.8

  • openssl: 1.0.1-4ubuntu5.35

  • optipng: 0.6.4-1ubuntu0.12.04.1

  • oss-compat: 1

  • pandoc: 1.9.1.1-1

  • parallel: 20141022+ds1-1

  • passwd: 1:4.1.4.2+svn3283-3ubuntu5.1

  • patch: 2.6.1-3ubuntu0.1

  • patchutils: 0.3.2-1.1

  • pciutils: 1:3.1.8-2ubuntu6

  • pdftk: 1.44-4build1

  • pep8: 0.6.1-2ubuntu2

  • perl: 5.18.2-2ubuntu1.1

  • perl-base: 5.18.2-2ubuntu1.1

  • perl-modules: 5.18.2-2ubuntu1.1

  • pfsglview: 1.8.1-2ubuntu3

  • pfstmo: 1.4-1

  • pfstools: 1.8.1-2ubuntu3

  • pgdg-keyring: 2014.1

  • pgf: 2.10-1

  • php-pear: 5.3.10-1ubuntu3.22

  • php5-cli: 5.3.10-1ubuntu3.22

  • php5-common: 5.3.10-1ubuntu3.22

  • php5-curl: 5.3.10-1ubuntu3.22

  • php5-dev: 5.3.10-1ubuntu3.22

  • php5-gd: 5.3.10-1ubuntu3.22

  • php5-imagick: 3.1.0~rc1-1

  • php5-intl: 5.3.10-1ubuntu3.22

  • php5-ldap: 5.3.10-1ubuntu3.22

  • php5-mcrypt: 5.3.5-0ubuntu1

  • php5-mysql: 5.3.10-1ubuntu3.22

  • php5-sqlite: 5.3.10-1ubuntu3.22

  • php5-xsl: 5.3.10-1ubuntu3.22

  • pigz: 2.1.6-1

  • pkg-config: 0.26-1ubuntu1

  • plymouth: 0.8.2-2ubuntu31.1

  • po-debconf: 1.0.16+nmu2ubuntu1

  • policykit-1: 0.104-1ubuntu1.1

  • policykit-1-gnome: 0.105-1ubuntu3.1

  • poppler-data: 0.4.5-2

  • poppler-utils: 0.18.4-1ubuntu3.1

  • postgresql-9.4: 9.4.7-1.pgdg12.4+1

  • postgresql-9.4-plv8: 1.4.2.ds-3~24.git9187996.pgdg12.4+1

  • postgresql-client-9.4: 9.4.7-1.pgdg12.4+1

  • postgresql-client-common: 173.pgdg12.4+1

  • postgresql-common: 173.pgdg12.4+1

  • postgresql-contrib-9.4: 9.4.7-1.pgdg12.4+1

  • postgresql-plpython-9.4: 9.4.7-1.pgdg12.4+1

  • postgresql-server-dev-9.1: 9.1.21-1.pgdg12.4+1

  • postgresql-server-dev-9.4: 9.4.7-1.pgdg12.4+1

  • powermgmt-base: 1.31

  • preview-latex-style: 11.86-2ubuntu1

  • procps: 1:3.2.8-11ubuntu6.4

  • proj: 4.7.0-1

  • proj-bin: 4.7.0-1

  • proj-data: 4.7.0-1

  • prosper: 1.00.4+cvs.2007.05.01-4

  • protobuf-compiler: 2.4.1-1ubuntu2

  • ps2eps: 1.68-1

  • psmisc: 22.15-2ubuntu1.1

  • psutils: 1.17-31

  • puppet: 2.7.11-1ubuntu2.7

  • puppet-common: 2.7.11-1ubuntu2.7

  • pyenv-python-2.6.8: 1.0

  • pyenv-python-2.7: 1.0

  • pyenv-python-2.7.5: 1.0

  • pyenv-python-3.1.5: 1.0

  • pyenv-python-3.2: 1.0

  • pyenv-python-3.2.5: 1.0

  • pyenv-python-3.3.0: 1.0

  • pyenv-python-3.3.2: 1.0

  • python: 2.7.5-5ubuntu3

  • python-apt: 0.8.3ubuntu7.3

  • python-apt-common: 0.8.3ubuntu7.3

  • python-bzrlib: 2.5.1-0ubuntu2

  • python-cairo: 1.8.8-1ubuntu3

  • python-chardet: 2.0.1-2build1

  • python-configobj: 4.7.2+ds-3build1

  • python-crypto: 2.4.1-1ubuntu0.1

  • python-dbus: 1.0.0-1ubuntu1

  • python-dbus-dev: 1.0.0-1ubuntu1

  • python-debian: 0.1.21ubuntu1

  • python-dev: 2.7.5-5ubuntu3

  • python-distro-info: 0.12

  • python-gi: 3.12.0-1ubuntu1

  • python-gnupginterface: 0.3.2-9.1ubuntu3

  • python-gobject: 3.2.2-1~precise

  • python-gobject-2: 2.28.6-10ubuntu1

  • python-gtk2: 2.24.0-3

  • python-gtksourceview2: 2.10.1-2build1

  • python-httplib2: 0.7.2-1ubuntu2.1

  • python-imaging: 1.1.7-4ubuntu0.12.04.1

  • python-keyring: 0.9.2-0ubuntu0.12.04.2

  • python-launchpadlib: 1.9.12-1

  • python-lazr.restfulclient: 0.12.0-1ubuntu1.2

  • python-lazr.uri: 1.0.3-1

  • python-lxml: 2.3.2-1ubuntu0.2

  • python-magic: 5.09-2ubuntu0.6

  • python-minimal: 2.7.5-5ubuntu3

  • python-nose: 1.1.2-3

  • python-numpy: 1:1.6.1-6ubuntu1

  • python-oauth: 1.0.1-3build1

  • python-opencv: 2.3.1-7

  • python-paramiko: 1.7.7.1-2ubuntu1

  • python-pip: 1.0-1build1

  • python-pkg-resources: 0.6.24-1ubuntu1

  • python-pyatspi2: 2.4.0+dfsg-0ubuntu3

  • python-pycurl: 7.19.0-4ubuntu3

  • python-pygame: 1.9.1release+dfsg-5

  • python-qt4: 4.9.1-2ubuntu1

  • python-renderpm: 2.5-1.1build1

  • python-reportlab: 2.5-1.1build1

  • python-reportlab-accel: 2.5-1.1build1

  • python-requestbuilder: 0.1.0~beta2-1build1

  • python-requests: 2.2.1-1ubuntu0.3

  • python-scour: 0.26-3

  • python-setuptools: 0.6.24-1ubuntu1

  • python-simplejson: 2.3.2-1

  • python-sip: 4.13.2-1

  • python-six: 1.5.2-1ubuntu1

  • python-software-properties: 0.82.7.7

  • python-support: 1.0.14ubuntu2

  • python-uniconvertor: 1.1.4-1ubuntu1

  • python-uno: 1:3.5.7-0ubuntu10

  • python-urllib3: 1.7.1-1ubuntu4

  • python-wadllib: 1.3.0-2

  • python-xapian: 1.2.8-1

  • python-zope.interface: 3.6.1-1ubuntu3

  • python2.7: 2.7.6-8ubuntu0.2

  • python2.7-dev: 2.7.6-8ubuntu0.2

  • python2.7-minimal: 2.7.6-8ubuntu0.2

  • python3: 3.4.0-0ubuntu2

  • python3-lxc: 1.0.8-0ubuntu0.3

  • python3-minimal: 3.4.0-0ubuntu2

  • python3.4: 3.4.3-1ubuntu1~14.04.3

  • python3.4-minimal: 3.4.3-1ubuntu1~14.04.3

  • qdbus: 4:4.8.1-0ubuntu4.9

  • qemu-utils: 2.0.0+dfsg-2ubuntu1.22

  • qrencode: 3.1.1-1ubuntu1

  • qt4-designer: 4:4.8.1-0ubuntu4.9

  • qt4-dev-tools: 4:4.8.1-0ubuntu4.9

  • qt4-doc: 4:4.8.1-0ubuntu4.9

  • qt4-linguist-tools: 4:4.8.1-0ubuntu4.9

  • qt4-qmake: 4:4.8.1-0ubuntu4.9

  • r-base: 3.1.0-1precise0

  • r-base-core: 3.1.0-1precise0

  • r-base-dev: 3.1.0-1precise0

  • r-base-html: 3.1.0-1precise0

  • r-cran-boot: 1.3-11-1precise0

  • r-cran-class: 7.3-10-1precise0

  • r-cran-cluster: 1.15.2-1precise0

  • r-cran-codetools: 0.2-8-2precise0

  • r-cran-foreign: 0.8.61-1precise0

  • r-cran-kernsmooth: 2.23-12-1precise0

  • r-cran-lattice: 0.20-29-1precise0

  • r-cran-mass: 7.3-31-1precise0

  • r-cran-matrix: 1.1-3-1precise0

  • r-cran-mgcv: 1.7-29-1precise0

  • r-cran-nlme: 3.1.117-1precise0

  • r-cran-nnet: 7.3-8-1precise0

  • r-cran-rpart: 4.1-8-1precise0

  • r-cran-spatial: 7.3-6-1precise0

  • r-cran-survival: 2.37-7-1precise0

  • r-doc-html: 3.1.0-1precise0

  • r-recommended: 3.1.0-1precise0

  • rabbitmq-server: 3.5.6-1

  • rcs: 5.7-25

  • re2c: 0.13.5-1build1

  • readline-common: 6.2-8

  • resolvconf: 1.63ubuntu16

  • rhino: 1.7R3-5

  • riak: 1.4.8-1

  • rsync: 3.0.9-1ubuntu1.1

  • rsyslog: 5.8.6-1ubuntu8.9

  • ruby: 4.8

  • ruby-chunky-png: 1.2.5-1

  • ruby-compass: 0.11.6~dfsg-1

  • ruby-oily-png: 1.0.2-1

  • ruby-rmagick: 2.13.1-5build1

  • ruby-sass: 3.1.15-1

  • ruby1.8: 1.8.7.352-2ubuntu1.6

  • ruby1.8-dev: 1.8.7.352-2ubuntu1.6

  • ruby1.9.1: 1.9.3.0-1ubuntu2.10

  • ruby1.9.1-dev: 1.9.3.0-1ubuntu2.10

  • rubygems: 1.8.15-1ubuntu0.1

  • s3cmd: 1.0.0-1

  • sbt: 0.11.3-build-0100

  • sed: 4.2.1-9

  • sensible-utils: 0.0.6ubuntu2

  • sgml-base: 1.26+nmu1ubuntu1

  • sgml-data: 2.0.6

  • sgmlspl: 1.03ii-32

  • shared-mime-info: 1.0-0ubuntu4.1

  • sharutils: 1:4.14-1ubuntu1

  • shtool: 2.0.8-6

  • software-properties-common: 0.82.7.7

  • sound-theme-freedesktop: 0.7.pristine-2

  • sox: 14.3.2-3

  • sp: 1.3.4-1.2.1-47.1

  • speex: 1.2~rc1-3ubuntu2

  • sphinxsearch: 2.0.4-0ubuntu1

  • sqlite: 2.8.17-7fakesync1build1

  • sqlite3: 3.7.9-2ubuntu1.2

  • ssh: 1:5.9p1-5ubuntu1.8

  • ssl-cert: 1.0.28ubuntu0.1

  • strace: 4.5.20-2.3ubuntu1

  • subversion: 1.6.17dfsg-3ubuntu3.5

  • sudo: 1.8.3p1-1ubuntu3.7

  • swig: 2.0.4+really2.0.4-4ubuntu2

  • swig2.0: 2.0.4+really2.0.4-4ubuntu2

  • sysstat: 10.0.3-1

  • sysv-rc: 2.88dsf-41ubuntu6.3

  • sysvinit-utils: 2.88dsf-13.10ubuntu11.1

  • tar: 1.26-4ubuntu1

  • tcl: 8.5.0-2

  • tcl8.5: 8.5.11-1ubuntu1

  • tcl8.5-dev: 8.5.11-1ubuntu1

  • tcpd: 7.6.q-21

  • tex-common: 2.10

  • texi2html: 1.82-1ubuntu1

  • texinfo: 4.13a.dfsg.1-8ubuntu2

  • texlive: 2009-15

  • texlive-base: 2009-15

  • texlive-bibtex-extra: 2009-10ubuntu1

  • texlive-binaries: 2009-11ubuntu2

  • texlive-common: 2009-15

  • texlive-doc-base: 2009-2

  • texlive-extra-utils: 2009-10ubuntu1

  • texlive-font-utils: 2009-10ubuntu1

  • texlive-fonts-recommended: 2009-15

  • texlive-fonts-recommended-doc: 2009-15

  • texlive-generic-recommended: 2009-15

  • texlive-latex-base: 2009-15

  • texlive-latex-base-doc: 2009-15

  • texlive-latex-extra: 2009-10ubuntu1

  • texlive-latex-extra-doc: 2009-10ubuntu1

  • texlive-latex-recommended: 2009-15

  • texlive-latex-recommended-doc: 2009-15

  • texlive-luatex: 2009-15

  • texlive-math-extra: 2009-10ubuntu1

  • texlive-pictures: 2009-15

  • texlive-pictures-doc: 2009-15

  • texlive-pstricks: 2009-10ubuntu1

  • texlive-pstricks-doc: 2009-10ubuntu1

  • tipa: 2:1.3-15

  • tk: 8.5.0-2

  • tk8.5: 8.5.11-1

  • tk8.5-dev: 8.5.11-1

  • tmux: 1.6-1ubuntu1

  • ttf-dejavu-core: 2.33-2ubuntu1

  • ttf-dejavu-extra: 2.33-2ubuntu1

  • ttf-freefont: 20100919-1

  • ttf-liberation: 1.07.0-2ubuntu0.1

  • ttf-mscorefonts-installer: 3.4ubuntu3

  • typesafe-repo: 2.0-build-0003

  • typesafe-stack: 2.0.2-build-1

  • tzdata: 2016d-0ubuntu0.12.04

  • tzdata-java: 2016d-0ubuntu0.12.04

  • ubuntu-keyring: 2011.11.21.1

  • ubuntu-minimal: 1.267.1

  • ucf: 3.0025+nmu2ubuntu1

  • udev: 175-0ubuntu9.10

  • udisks: 1.0.4-5ubuntu2.2

  • uidmap: 1:4.1.5.1-1ubuntu9.2

  • unattended-upgrades: 0.76ubuntu1.2

  • units: 1.87-2

  • unixodbc: 2.2.14p2-5ubuntu3

  • unixodbc-dev: 2.2.14p2-5ubuntu3

  • uno-libs3: 3.5.7-0ubuntu10

  • unrar: 1:4.0.3-1ubuntu0.1

  • unzip: 6.0-4ubuntu2.5

  • update-manager-core: 1:0.156.14.19

  • update-notifier-common: 0.119ubuntu8.7

  • upstart: 1.5-0ubuntu7.3

  • ure: 3.5.7-0ubuntu10

  • ureadahead: 0.100.0-12

  • util-linux: 2.20.1-1ubuntu3.1

  • uuid-dev: 2.20.1-1ubuntu3.1

  • uuid-runtime: 2.20.1-1ubuntu3.1

  • v4l-utils: 0.8.6-1ubuntu2

  • vim: 2:7.3.429-2ubuntu2.1

  • vim-common: 2:7.3.429-2ubuntu2.1

  • vim-runtime: 2:7.3.429-2ubuntu2.1

  • vim-tiny: 2:7.3.429-2ubuntu2.1

  • vnc4server: 4.1.1+xorg4.3.0-37ubuntu4

  • wamerican-large: 7.1-1

  • wdiff: 0.6.5-1

  • wget: 1.13.4-2ubuntu1.2

  • whiptail: 0.52.11-2ubuntu10

  • whois: 5.0.15ubuntu2

  • wkhtmltopdf: 0.9.9-3

  • x11-apps: 7.6+5ubuntu1

  • x11-common: 1:7.6+12ubuntu2

  • x11-session-utils: 7.6+2

  • x11-utils: 7.6+4ubuntu0.2

  • x11-xfs-utils: 7.6+1

  • x11-xkb-utils: 7.6+4

  • x11-xserver-utils: 7.6+3

  • x11proto-composite-dev: 1:0.4.2-2

  • x11proto-core-dev: 7.0.22-1ubuntu0.2

  • x11proto-damage-dev: 1:1.2.1-2

  • x11proto-fixes-dev: 1:5.0-2ubuntu1

  • x11proto-input-dev: 2.3-1~precise2

  • x11proto-kb-dev: 1.0.5-2

  • x11proto-randr-dev: 1.4.0+git20120101.is.really.1.4.0-0ubuntu1~precise2

  • x11proto-render-dev: 2:0.11.1-2

  • x11proto-scrnsaver-dev: 1.2.1-2

  • x11proto-xext-dev: 7.3.0-1~precise2

  • x11proto-xinerama-dev: 1.2.1-2

  • x264: 2:0.120.2151+gita3f4407-2

  • xapian-tools: 1.2.8-1

  • xauth: 1:1.0.6-1

  • xaw3dg:i386: 1.5+E-18.1ubuntu1

  • xbase-clients: 1:7.6+12ubuntu2

  • xbitmaps: 1.1.1-1

  • xdg-utils: 1.1.0~rc1-2ubuntu6

  • xfce-keyboard-shortcuts: 4.8.1-1

  • xfconf: 4.8.1-1

  • xfonts-base: 1:1.0.3

  • xfonts-encodings: 1:1.0.4-1ubuntu1

  • xfonts-mathml: 4ubuntu1

  • xfonts-utils: 1:7.6+1

  • xfwm4: 4.8.3-1ubuntu1.1

  • xinit: 1.3.1-1

  • xkb-data: 2.5-1ubuntu1.5

  • xml-core: 0.13

  • xmlsec1: 1.2.14-1.2build1

  • xmlto: 0.0.25-1

  • xorg-sgml-doctools: 1:1.10-1

  • xpdf: 3.02-21build1

  • xserver-common: 2:1.11.4-0ubuntu10.17

  • xsltproc: 1.1.26-8ubuntu1.3

  • xterm: 271-1ubuntu2.1

  • xtrans-dev: 1.2.6-2

  • xvfb: 2:1.11.4-0ubuntu10.17

  • xz-lzma: 5.1.1alpha+20110809-3

  • xz-utils: 5.1.1alpha+20110809-3

  • yasm: 1.1.0-1

  • yelp: 3.4.1-0ubuntu1

  • yelp-xsl: 3.4.1-1

  • yui-compressor: 2.4.6+rhino17R2-1

  • zbar-tools: 0.10+doc-7build2

  • zip: 3.0-4

  • zlib1g: 1:1.2.3.4.dfsg-3ubuntu4

  • zlib1g:i386: 1:1.2.3.4.dfsg-3ubuntu4

  • zlib1g-dev: 1:1.2.3.4.dfsg-3ubuntu4

  • zookeeper: 3.3.5+dfsg1-1ubuntu1

  • zookeeperd: 3.3.5+dfsg1-1ubuntu1